Closing The Gap
LIVE WEBINARS

Adapting Classroom 
Materials for the iPad
Tuesday, April 16, 2013
1:00 pm - 2:30 pm CDT

The iPad has proven to be a 
powerful tool in the classroom 
for students with diverse learning 
needs. The iPad allows classroom 
materials to be customized and 
individualized for each learner. 
There are a wide variety of apps 
that provide the opportunity for 
students to be more independent 
and successful in the classroom. 
This webinar will provide an 
overview of various apps that 
can be used to customize and 
adapt classroom materials. We 
will cover apps for text-to-speech, 
voice recognition, OCR (optical 
character recognition), annotation, 
classroom response systems and 
word prediction, as well as others. 
We will also discuss strategies for 
adapting classroom materials, third 
party accessories and file sharing.
P R E S E N T E R :  M A R K 

C O P P I N

Cool Books for Cool 
Kids
Tuesday, April 30, 2013
10:00 am - 11:30 am CDT

Students of all abilities should be 
provided with the opportunity 
to enjoy and participate in the 
reading process. Participants in 
this webinar will discover ways to 

open doors for students of all ages 
by adapting reading materials. The 
iPad has provided professionals 
with the opportunity to individu-
alize and customize materials for 
each student. This webinar will 
demonstrate how to utilize apps 
to create and adapt books to meet 
each student’s particular needs. 
Participants will learn about the 
various apps that are available for 
creating and providing books for 
all learners. This webinar will also 
provide information on acces-
sibility features, device manage-
ment, file sharing and copyright.
P R E S E N T E R :  M A R K 

C O P P I N

How to Use iPad 
Apps for Everyday 
Classroom Projects 
and Activities: Step 
Inside the Classroom 
and See the Success!
Tuesday, May 7, 2013
3:00 pm - 4:30 Pm CDT

Struggling with differentiating 
instruction to meet Common Core 
Standards? Looking for results-
oriented teaching? Learn how to 
creatively use apps to transform 
everyday classroom projects and 
basic general ed supports into 
interactive tools for learning and 
communicating on the iPad! Take 
a look at how a classroom teacher 

jump-started her curriculum 
teaching to differentiate instruc-
tion. See how team members 
taught true understanding of 
curriculum content tied to the 
Common Core Initiative.  Go inside 
a classroom to see how to use 
these tools and strategies every 
day for meaningful inclusion by 
viewing video clips, photo galleries 
and live app demonstrations. 
PRESENTER: PHYL T. 

MACOMBER

Engaging and Interactive! CEUs available for live webinars!

Live webinars will be archived within two months of the date of their first appearance. 
Archived webinars included with any online Closing The Gap Solution subscription at no additional fee.  

M ark    C oppin     ,  B .S . , 
is an Apple Distinguished 
Educator and the Director of 
Assistive Technology, Anne 
Carlsen Center for Children, 

Jamestown, ND.

P hyl    T.  M acomber       ,  Presi-
dent of Make A Difference, Inc. and 
Practical Assistive Technology 
Solutions and Author of adapted 
curriculum framework called T.H.E. 
P.A.C.T.™

Webinar Presenters:

90-Minute, Live 
Webinar Fees

Number of   
Individuals

Price Per 
Person

1 - 4 $55

5 - 24 $50

25+ $45

Register Online: 
www.closingthegap.com/
store/webinars/ 

Don’t see a date that works 
for you? Contact us to coordinate a 
webinar for your group or organization! 

Closing The Gap
526 Main Street
P.O. Box 68 
Henderson, MN 56044
Phone: 507-248-3294
Fax: 507-248-3810
E-mail: info@closingthegap.com

Register your 
entire staff  

+Earn CEUs!

www.closingthegap.com/store/webinars/
Register 
Online:

LIVE WEBINAR 
SPONSORED BY

J O N I  N Y G A R D , is an AAC 
specialist, Director of Speech 
and Language Product 
Development, Attainment 
Company, Verona WI. In 
addition, Joni is the author 
of Early Literacy Commu-
nication Overlays.  

Attendees Participate 
FREE of Charge!
Register Online: 
www.closingthegap.com/store/webinars

Creatively Implement 
Communication In 
Your Classroom!
THURSDAY, May 16, 2013
1:00 pm - 2:30 Pm CDT

Communication tools (no-tech 
to iPad) can support students’ 
learning, both in and outside the 
classroom. A range of low- to high- 
tech AAC tools from Attainment 
Company will be incorporated to 
show how students with complex 
communication needs become 
active participants, communicate 
and learn while engaged in class-
rooms.  Video examples within 
research-based curricula show 
successful communication.  Addi-
tionally, the AAC iPad app, GoTalk 
NOW, will be demonstrated.  Using 
this popular and highly customiz-
able app, participants will learn 
three different ways to enhance 
communication in the classroom: 
standard (touch and play), express 
(l ink messages), and a visual scene.  
PRESENTER: Joni Nygard.

Attainment Company, Inc.
$55 each (single-participant fee)

Certificate of webinar participation available  
upon request.

(Not including sponsored webinars.)
B E T S Y  A .  C A P O R A L E  has been 
working in the field of speech-language 
pathology for over 20 years, specializing in 
autism, augmentative communication and 
assistive technology. She has worked in a 
variety of settings, including public schools, 
private clinics, and hospitals. She received 
her certification as an Assistive Technology 
Specialist, Communication Services, from 
the University of South Florida, and earned 
a Certificate of Competency in Communi-
cation Assistive Technology Applications 
from the National Association of State 
Directors of Special Education.  She works 
as an SLP, AAC/AT Specialist for the Cali-
fornia Department of Education, Northern 
California Diagnostic Center.

AAC strategies, such as the Picture Exchange 
Communication System (PECS), functional 
communication training, visual supports and 
story-based intervention were also exam-
ined, with mixed results. In this article, the 
definition of evidence-based practice (EBP) 
and its application for speech-language 
pathologists is reviewed, followed by a 
discussion of the methods used to conduct 
the literature reviews. 

Results of the two literature reviews are 
compared and contrasted. Current research, 
published after the distribution of these 
reviews, is also investigated, and the direc-
tion for further research considered. School-
based speech-language pathologists (SLPs) 
can use this data to make decisions regarding 
AAC service delivery. Specific assessment 
methods and interventions are proposed, 
and tips for successful implementation of 
AAC are shared. 

Evidence-Based Practice 
and Implications for Speech-
Language Pathologists
When discussing evidence-based practice 
(EBP), it’s important to clarify exactly what this 
term means and how it is determined. The 
American Speech-Language Hearing Asso-
ciation (ASHA) has outlined three compo-
nents of EBP: external scientific evidence, 
clinical expertise/expert opinion and client/
patient/caregiver perspectives. Given this 
model, SLPs are obliged to make decisions 
regarding therapy and services based not 
only on professional judgment and clinical 
expertise, but also on the wishes and pref-
erences of the client. In addition, the SLP 
should be able to support these decisions 
with current, relevant scientific research.

Implementing evidence-based 
strategies in the classroom 

Augmentative and alternative communication 

(AAC) strategies are widely used among parents 

and educators of students with autism spectrum 

disorders (ASDs).

However, questions have arisen regarding the 

efficacy of such interventions, and concerns have 

been expressed about AAC inhibiting the develop-

ment of verbal speech and language. 

R E P O R T
AAC and Autism

Implementing evidence-based  

strategies in the classroom 

Fortunately, there is now evidence 
to support the use of AAC for students with ASD

Recent publications by the National Autism Center and the 
National Professional Development Center on Autism Spectrum 
Disorders provide professionals with research data to support 
the use of AAC tools and strategies for individuals with an 
autism spectrum disorder. 

Both of these organizations conducted comprehensive literature reviews to estab-
lish best practices for interventions commonly used with this population. The 
National Autism Center’s National Standards Report identified speech generating 
devices (SGDs) as an “emerging treatment;” while the National Professional Devel-
opment Center on Autism Spectrum Disorders determined that the use of SGDs is 
an “evidence-based practice.” 



6    www.closingthegap.com	 April / May, 2013

Photo 1- SGDs are identified as an Emerging Treatment 
by the NAC, and an Evidence-Based Practice by the 
NPDC on ASD.

Photo 2 - Social Narratives and Video Modeling are 
identified as “evidence-based” by both the NAC and 
the NPDC on ASD.

Photo 3 - The efficacy of visual schedules and supports 
is well documented and substantiated by scientific 
research.

The National Autism Center/National Standards Project 
(NAC/NSP) Findings

The results of the NAC/NSP’s research are provided in their publication, Evidence-
Based Practice and Autism in the Schools: A Guide to Providing Appropriate 
Interventions to Students with Autism Spectrum Disorders. A summary of these 
findings, as related to AAC, is provided below:

Established AAC treatments
Schedules •	

Visual strategies used to communicate a series of activities, as well as required •	
steps for a specific activity (see photo three)

Story-based intervention package•	
Written stories depicting specific situations or events, describing expected •	
behaviors (see photo two)

Emerging AAC treatments
AAC devices •	

Interventions include high- and low-tech strategies, such as pictures, photos, •	
symbols used to facilitate communication (see photo one)

PECS •	
AAC strategy based on behavioral principles•	

Sign instruction •	
Direct teaching of sign language to improve functional communication skills•	

Unestablished Treatment
Facilitated communication•	

Providing physical support to assist a person with significant communication •	
deficits in pointing to pictures, objects, words or letters

When making decisions regarding treatment, the NAC encourages professionals to 
first consider established treatments, as there is compelling scientific research to 
indicate the efficacy of these strategies. However, emerging treatments should not 
be ruled out and should be considered if established treatments are deemed inap-
propriate. Unestablished treatments do not have conclusive research to support 
efficacy and should not be considered until such research is available.

National Professional Development Center on Autism 
Spectrum Disorders (NPDC on ASD) Findings

The NPDC has published their findings on their website (see References). The 
website also provides links to online modules for identified evidence-based prac-
tices (EBPs), as well as a chart that compares their findings to those of the National 
Standards Project. There are six EBPs related to AAC identified by the NPDC, 
including: 

Speech generating devices/VOCAS (voice output communication aids)•	
Low- and high-tech devices with voice output (see photo one)•	

Functional communication training •	
Use of AAC tools and strategies to replace unconventional communicative •	
forms/behaviors

PECS•	
Picture Exchange Communication System•	

Social narratives •	
Describe social situations, behavioral expectations and/or routines in a story •	
format using visual aids, including pictures and text (see photo two)

Video modeling •	
Use of video recording/display to model targeted behaviors or skills.•	

Visual supports •	
Visual tools/strategies that assist students in transitioning and completing •	
activities throughout the day (see photo three)
The NAC is a nonprofit organi-
zation located in Randolph, MA, 
that serves children and adoles-
cents with autism spectrum 
disorders (ASD), and is the May 
Institute’s center for the promo-
tion of evidence-based practice. 
One of the primary goals of the 
NAC’s National Standards Project 
(NSP) was to identify established 
treatments for autism spectrum 
disorders, based on a review of 
scientific research. Their litera-

ture review includes studies 
conducted over a 50-year period, 
from 1957 through the fall of 
2007. Strict inclusionary and 
exclusionary criteria were estab-
lished, resulting in a total of 775 
studies used for analysis. Based 
on their findings, they identi-
fied three categories of treat-
ment: established, emerging 
and  unestab l i shed.  When 
determining the efficacy of AAC 
devices (low- and high-tech), 

they looked for evidence to 
support improvement in verbal 
communication. AAC devices 
were identified as an emerging 
treatment. PECS was also found 
to be an emerging treatment, 
based on evidence to support 
its efficacy in improving verbal 
communication and interper-
sonal skills.

The NPDC is a multi-university 
center (FPG Child Development 
Institute at the University of 

North Carolina at Chapel Hill, the 
M.I.N.D. Institute at the Univer-
sity of California Davis Medical 
School and the Waisman Center 
at the University of Wisconsin at 
Madison) that has identified 24 
evidence-based practices based 
on a literature review spanning 
12 years (1995-2007). Rigorous 
criteria was used to determine 
evidence-based practices (as 
opposed to established treat-
ments identified by the NAC) 

Image 1 - Overlap Between Evidence-Based Practices Identified by the National Professional Development Center (NPDC) on ASD and the National Standards Project (NSP)

Discussion and Comparison of NAC/NSP and NPDC on ASD Findings

Overlap Between Evidence-Based Practices Identified by the National Professional Development Center (NPDC) 
on ASD and the National Standards Project (NSP)

Evidence-Based Practices  
Identified by the 

National Professional 
Development Center 

(NPDC) on ASD

Established Treatments Identified by the National Standards Project (NSP)

Ante-
cedent

Package

Behavioral
Package

Story-
based 

Interven-
tion

Package

Modeling

Natural-
istic

Teaching
Strategies

Peer 
Training 
Package

Pivotal 
Response 
Treatment

Schedules
Self- 

Manage-
ment

Comprehensive 

Behavioral Treat-
ment for Young 

Children

Joint 
 Attention 

Intervention

Prompting x x The NPDC 
on ASD did 
not review 
comprehensive 
treatment 
models. Compo-
nents of The 
Comprehensive 
Behavioral Treat-
ment of Young 
Children overlap 
with many 
NPDC-identified 
practices.

The NPDC 
on ASD 
considers 
joint atten-
tion to be 
an outcome 
rather than 
an interven-
tion. Compo-
nents of joint 
attention 
interventions 
overlap with 
many NPDC-
identified 
practices.

Antecedent-Based 
Intervention

x

Time delay x

Reinforcement x

Task analysis x

Discrete Trial Training x

Functional Behavior 
Analysis

x

Functional Communica-
tion Training

x

Response Interruption/
Redirection

x

Differential Reinforcement x

Social Narratives x

Video Modeling x

Naturalistic Interventions x

Peer Mediated Interven-
tion

x

Pivotal Response Training x

Visual Supports x

Structured Work Systems x

Self-Management x

Parent Implemented 
Intervention

The NSP did not consider parent-implemented intervention as a category of evidence-based practice. However, 24 of the studies reviewed by the NSP under 
other intervention categories involve parents implementing the intervention.

Social Skills Training 
Groups

Social Skills Training Groups (Social Skills Package) was identified as an emerging practice by the NSP.

Speech Generating 
Devices

Speech Generating Devices (Augmentative and Alternative Communication Device) was identified as an emerging practice by the NSP.

Computer Aided Instruc-
tion

Computer Aided Instruction (Technology-based Treatment) was identified as an emerging practice by the NSP.

Picture Exhcahnge 
Communication

Picture Exchange Communication System was identified as an emerging practice by the NSP.

Extinction Extinction (Reductive Package) was identified as an emerging practice by the NSP.
ACTIVITY COMMUNICATION 
STRATEGY

LOCATION FACILITATOR WHEN

Arrival V, S/G SGD (announce 
date, weather, etc.)

Classroom Staff, Peers a.m.

Small Group CB (choose activity) SGD 
- make announcement, 
share about a personal 
event

Classroom Teacher, Para, 
Peers

a.m.

Music CB, (choose song) Classroom Music Teacher a.m.

P.E./Motor S/G, CB (choose activity) Classroom Adatpive P.E. 
Teacher, Peers

a.m.

Speech 
Therapy

CB (introduce new 
vocabulary) SGD (training/
practice)

Classroom 
/ Speech 
Room

Teacher, SLP a.m. / 
p.m.

Story Time CB (choose book), SGD 
(announce title of book or 
repeated story line)

Classroom Teacher, SLP a.m. / 
p.m.

Lunch / 
Recess

V, S/G (interact with peers), 
CB (request food)

Classroom / 
Luchroom

Lunch Helper, 
Peers

a.m. / 
p.m.

Computer CB (choose computer 
activity)

Computer 
room, 
Classroom

Teacher, Para, OT a.m. / 
p.m.

Classroom 
Job

CB (choose job) Classroom, 
school 
grounds

Teacher, Para, OT a.m. / 
p.m.

through peer-reviewed research in scientific 
journals. The NPDC identified the use of 
speech generating devices (SGDs) , including 
voice output communication aids (VOCAs) 
as an EBP, concluding that they were effec-
tive in increasing expressive language for 
learners with ASD who struggle with verbal 
speech. They also identified PECS (Picture 
Exchange Communication System) as an 
evidence-based practice, based on evidence 
that supported an increase in functional 
communication. 

When comparing these two literature 
reviews, readers should take note that the 
NAC/NSP reviewers focused on evidence to 
support improvement of verbal communica-
tion for both AAC devices and PECS, while 
the NPDC on ASD considered evidence to 
support an increase in expressive language 
for SGDs/VOCAs and an increase in func-
tional communication for PECS. 

In addition to their findings 
regarding AAC devices, the 
NPDC on ASD identified 
the following factors for 
successful implementation of 
SGDs:

Motivating vocabulary•	

Symbol size and number•	

Accessibility/ease of use across envi-•	
ronments

Providing environments and opportu-•	
nities that encourage communication

Training of communicative partners•	

Readers are encouraged to refer to the 
chart developed by the NPDC on ASD 
(see image one) for a complete list of 
all evidence-based practices and estab-
lished treatments and a comparison of 
findings.

Recent Research 
Two impor tant  research  re v ie ws 

regarding the use of AAC, published after 
2007 and not included in the above research 
reviews, will be discussed in this section. The 
first, Schlosser and Wendt (2008), reviewed 
research conducted between 1975 and 2007 
to determine the effects of AAC on speech 
production in children with autism.

The second review, published in 2009 by 
Calculator and Black, determined best prac-
tices in providing AAC services to students 
with severe disabilities in general education 
classrooms. Although the second study did 
not focus primarily on students with an 
autism spectrum disorder (ASD), the prac-

Sample AAC Implementation Plan
KEY: V-vocalizations; S/G - signs and gestures; CB-communi-
cation board; SGD- speech generating device 
Created by Betsy Caporale, M.S., CCC-SLP

tices identified by the reviewers can be 
considered best practices for all students 
with complex communication needs, 
including those with ASD. Summaries of 
these studies are provided below.

Schlosser and Wendt focused on three 
AAC interventions in their review: SGDs, PECS 
and manual sign. Their search resulted in a 
total of 76 studies that met their inclusion 
criteria. None of the studies they reviewed 
reported a decline in speech production as 

a result of AAC intervention. In fact, most 
studies reported an increase in speech 
production with the use of AAC strategies. 
The authors concluded that AAC interven-
tion did not impede speech production.

Calculator and Black conducted a 
comprehensive review of literature published 
between 1976 and 2009 to develop an 
inventory of best practices in providing AAC 
for students with severe disabilities (defined 
as severe to profound intellectual disability 

Image 2 - Sample AAC implementation plan.
and associated challenges with adaptive 
behavior). Only one of the studies looked 
specifically at students with autism. 

Practices were reviewed by a panel of 
eight experts who had between 15 and 
30 years of experience in the field of AAC. 
Based on their review, the authors devel-
oped 91 best practices within eight catego-
ries. Many of the best practices identified 
by Calculator and Black overlap with those 
identified by the NAC/NSP and the NPDC on 
ASD. Common best practice strategies and 
recommendations include:

Use of a multi-modality approach to •	
communication

Close collaboration among staff•	

Staff and peer training•	

AAC implementation within relevant, •	
meaningful and motivating activities

Providing functional communication •	
strategies across environments

Involving family in AAC assessment and •	
implementation process

Speech-language pathologist plays a •	
primary role, but implementation of 
AAC is shared by many.

Consultative role of speech-language •	
pathologist is supported by team and 
parents

Directions for Future Research
As SLPs, we are often challenged by 

parents, teachers and administrators when 
recommending AAC strategies that we 
judge to be sound and efficacious. This 
can be a source of great frustration and 
discouragement. Fortunately, we have 
research to support the use of these strat-
egies for students with ASD and can now 
move forward in implementing them 
as EBPs. However, in order to further our 
efforts in serving this population, we need 
to look beyond the efficacy of AAC as a 
tool to increase verbal communication 
and expressive language and consider the 
other benefits that we know exist, but don’t 
have adequate research to support. These 
include:

Increasing functional communication •	
(verbal and nonverbal)

Enhancing vocabulary and sentence •	
formulation skills

Reducing problem behaviors•	

Increasing personal responsibility•	

Gaining independence •	

Improving social skills•	

Best Practice Guidelines for AAC Assessment and 

Implementation

Providing AAC assessment and implementation services is no easy task. It 
requires the skills of many team players to review relevant research, analyze 
assessment data and use clinical experience and professional judgment to make 
informed decisions. Unfortunately, many AAC assessments focus primarily on 
the acquisition of sophisticated, high-tech devices and, in the process, common 
sense is thrown out the window. Expectations regarding the acquisition and 
use of AAC must be explicit and realistic. This requires the assessment team to 
be truthful and candid about a student’s strengths and weaknesses and the 
skill sets needed to access AAC. Having worked in the field of AAC for over two 
decades, I have developed my own “best practice guidelines” for serving this 
population, which I will share with you now.

Assessment Process•	
The word “process” is key here, as an AAC assessment is collaborative and 
ongoing. I’m often asked how long an AAC assessment takes, and my response 
is always the same: a lifetime! An AAC user’s needs, environments and skills are 
constantly changing over time, as are AAC technologies. Therefore, the assess-
ment process must continue over the span of an AAC user’s lifetime. 
Determining appropriate AAC tools and strategies for a student is a highly indi-
vidualized process that requires careful planning and strategizing. The assess-
ment should always include:

Interviews (family, friends, service providers, school staff, etc.)•	
Observations across settings, within natural contexts•	
Review of educational and medical records•	
Individualized assessment, often using alternative means, such as:•	

Cause/effect toys•	
Choice making activities•	
Picture books (see photo four)•	
Communication board trials (see photo five)•	
Matching games•	
Adapted computer hardware and software•	
Observation checklists•	

Trials with a variety of AAC tools and strategies (no tech, low-tech and high-•	
tech)
An AAC assessment should never start with device trials and should always 

be a collaborative process. A “drop in” or “drive-by” assessment by an “AAC 
specialist” is not best practice and typically results in a poor feature match. This 
causes frustration on the part of the student, family and school staff and, in turn, 
leads to device abandonment, a situation that occurs far too often!

Determining a Feature Match•	
Only after a comprehensive assessment is completed can the selection of 
AAC tools and strategies begin. The assessment team must carefully consider 
variables, such as skill sets (those that are acquired and those that need to be 
taught), mobility, fine and gross motor skills, visual acuity, accessibility across 
environments, family support and motivation of the student. Allowing the AAC 
user to make choices regarding features, such as device color, voice, symbol 
sets and vocabulary, will give him or her a sense of control and increase motiva-
tion. Likewise, including the user in the selection of vocabulary will help ensure 
“buy-in,” and provide incentive to communicate. When selecting vocabulary, it’s 
important to include functional, meaningful words and phrases that are relevant 
to a specific environment or activity. For example, you would not want to include 
“bathroom” or “break” on a communication board designed to be used during an 
art activity. Also consider age-appropriateness: “bubbles” and “Dora the Explorer” 
are not part of a typical teenager’s vocabulary!

Implementation•	
Most SLPs will agree that the implementation of AAC in the classroom is 
extremely challenging, whether it be a general or special education setting. 
Common complaints and concerns shared by teachers, staff and family members 
include:

Teacher and staff aren’t using the recommended AAC tools and strategies•	
The student is rejecting the system/device•	
The student’s communication needs are not being met by AAC•	
As with AAC assessment, AAC implementation requires careful planning and a 

collaborative team approach. I have discovered that when provided with a user-
friendly implementation plan (see image two), classroom staff is almost always 
willing and eager to use AAC. This tool clearly defines which communication 
strategies will be used across all activities of the school day and who will help 
facilitate. The implementation plan is a working document, which changes as the 
student’s needs and environments change, and is developed collaboratively by 
the entire AAC team. With this document in place, the implementation of AAC 
becomes a shared responsibility, and expectations for both staff and student are 
made clear. When developing an implementation plan, consider the following:

Provide frequent practice and training opportunities•	
Plan motivating activities where highly predictable vocabulary can be pre-•	
determined
Allow opportunity for independent exploration and use of a device•	
Don’t expect too much too soon! Learning to communicate using a new tool •	
or device takes practice, patience and perseverance
Train family, friends, staff and peers how to be efficient communicative part-•	
ners using AAC
Use a multi-modality approach – do not rely on one tool or strategy•	
Keep in mind that AAC will never replace natural verbal speech•	

This poses a crucial question: 
Who has the time and 
resources to conduct this 
important research? 

High quality, publishable research 
typically requires extensive funding, 
subjects who are followed over a 
period of time, as well as careful data 
collection and analysis. The financial 
and time constraints inherent in this 
process prevent school-based SLPs, 
who work directly with the students 
on a regular basis, from participating 
in research studies. Marilyn A. Nippold 
(2010) offers a realistic solution to 
this problem: combining the efforts 
of school-based SLPs with university 
faculty and graduate students to 
conduct research directly at school 
sites. Nippold suggests starting with 
“questions whose answers are likely to 
have a positive impact on the profes-
sion.” For example, a school-based 
SLP might pose the question: “Does 
the use of communication boards 
at recess increase peer interaction 
for nonverbal students with ASD?” 
This would provide the university 
“investigator” with a clear focus 
for creating a data collection tool. 
Graduate students (and perhaps 
school staff ) could then be trained 
how to use this tool to collect data. 
Once the data is collected, it could 
be analyzed by university staff and 
students. The finished document 
could then be submitted for publica-
tion in a professional journal, such as 
ASHA’s Perspectives on Augmentative 
and Alternative Communication. As 
Nippold points out, by partaking 
in this type of cooperative research 
design, everyone benefits; graduate 
students expand their knowledge of 
the field, faculty members conduct 
useful research, school-based SLPs 
contribute to important research 
and the field of speech-language 
pathology is provided with data to 
support EBPs! 

Photo 4 - Picture books are a great tool for informal assessment of vocabulary skills, initiation and motivation to 
communicate.

Best Practice Guidelines for AAC Assessment and 

Implementation
Bring joy and confidence
back to the writing process
word prediction engage students and build writing skills.

as low as 

$139 each!
Better Writing

Call or email today for 
a FREE 30-day trial

800.797.7121
Writerlearning.com 
SLPs who serve students with complex 
communication needs must remain focused 
on the student and not get caught up in the 
technology madness! This is not easy, espe-
cially given the demands often placed on 
SLPs to acquire devices based on media hype 
or emotional reactions. Remember, AAC is a 

process, not a tool! Also, keep in mind that 
AAC is not an exact science. Strive to imple-
ment interventions that are evidence based, 
while also relying on your clinical judgment 
and that of other team members. Most 
importantly, always consider the individual 

needs and preferences of the AAC user, and 
remember that they will change over time.
Photo 5 - Low-tech AAC boards/books can be used to assess vocabulary, symbol recognition, navigation and 
categorization skills.

Final Thoughts
Olivia, who is blind, has a 
computer equipped with text-to-
speech technology at school. It 
reads aloud all of the text pre-
sented on her screen. She goes to 
the computer lab to use a web-

site to complete an assignment 
with her class. The website’s 
designer, however, neglected to 
include text descriptions of the 
content presented within graphic 
images; therefore, this content is 

not accessible to her. Even with 
her impressive computer system, 
Olivia is stuck. She sits on the 
sidelines, surrounded by the 
enthusiastic chatter of her class-
mates working together.
of Education at the University 
of Washington in Seattle. She 
tion of universal design to 

technology and in educational 
settings. She can be reached at 
“

”

Too often, Olivia and other students with 
disabilit ies cannot access Web content 
or operate educational software because 
of its inaccessible design .

Students like Olivia do 
not have full access to the 
standard curriculum and 
are in danger of failing to 
meet state learning stan-
dards and the goals of No 
Child Left Behind. Excluded 
f r o m  c o m p u t e r - b a s e d 
activities, these students 
do not receive the benefits 
technology delivers to their 
peers who do not have 
disabilities. 

How can you ensure that 
your son or daughter has 

access to technology-based 
learning opportunities at 
school? This article presents 
strategies that can help you 
advocate for technology that 
is accessible to all students, 
including your child. It pres-
ents key terms and then 
puts them all together in 
a way that makes a simple, 
compelling case for the 
purchase, development and 
use of accessible technology. 
If you would like to join the 
effort to promote the use of 

accessible technology in our 
schools, keep reading.

What do I need to 
know?

I t is helpful to have a 
basic understanding of a few 
terms in order to effectively 
promote the use of acces-
sible technology.

Assistive technology (AT), 
such as the text-to-speech 
system Olivia uses, can help 
a person with a disability 

UDLLearning
How promoting 
universal design 
can improve the 
accessibility of 
technology in your 
child’s school
operate a computer and access computer 
output. Grammar checkers, alternative 
keyboards, hands-free interfaces and other 
assistive technology may be prescribed 
on your child’s Individualized Education or 
Section 504 Plan.

Information technology (IT ) includes 
computers, software, websites, telephones, 
CDs, DVDs, smart phones, calculators and 
other electronic devices. Many IT products, 
like the website Olivia tried to access, are 
designed in such a way that they are inac-
cessible to people with disabilities, even to 
those who have AT.

Universal design refers to the design of 
products and environments so that they are 
usable by everyone, to the greatest extent 
possible. A teacher is applying universal 
design when he purchases an instructional 
video that includes captions for children who 
are deaf, even though he does not currently 
have a student who is deaf in his class. The 
manager of a computer lab is applying 
universal design when he purchases adjust-
able tables in anticipation of students who 
use wheelchairs.

Accessible information technology is 
created when producers consider the needs 
of people with disabilities in the process of 
designing information technology. More 
accessible products minimize the need for 
AT, but they are also compatible with existing 
AT products. If Olivia’s teacher assigned the 
use of an accessible website to her students, 
it would have included alternative text for 
graphic images and other features so that 
Olivia’s text-to-speech system could read the 
content to her.

AT and accessible information technology 
work together to allow everyone to access 
all product features. Accessible information 
technology and AT allow students with 
disabilities to participate, side by side, with 
their classmates as they complete assign-
ments, access information and engage in 
collaborations, simulations and tutorials.

Why is it important that 
information technology be 
accessible?

The use of information technology is 
widespread in academic and employ-
ment settings. It has the potential to maxi-
mize the independence, productivity and 
participation of students with disabilities. 
However, this potential can only be realized 
if all students can effectively use the IT. This 
requires that students be provided with the 
assistive technology they need AND that 
teachers and lab managers procure, develop 
and use accessible information technology.

What should we ask for?
So how do we put all of this together into 

words that we can use for advocacy in our 
schools? Here’s one way to say it:

We want our schools to purchase 
and use accessible information 
technology and apply universal 
design principles in the creation of 
its facilities and programs. There 
should also be an efficient system 
in place to ensure that individuals 
have access to the assistive tech-
nology they need.

Promoting universal design is a powerful 
way to get your message across. Just like 
ramps installed for people who use wheel-
chairs also benefit those who are pushing 
delivery carts or baby strollers, accessible 
information technology benefits individuals 
with and without disabilities. For example, 
captioning on video presentations benefits 
students whose are deaf, as well as English 
language learners.

What can I do?
Co n s i d e r i n g  u n i ve r s a l  d e s i gn  o f 

computing tools and environments requires 
that educators consider the wide range of 
abilities and disabilities of all present and 
future students, including those of your 
child. Encourage school personnel to think 
proactively by designing and purchasing 
accessible products and creating facilities in 
anticipation of students with a wide variety 
of characteristics. Teachers should anticipate 
that students will come with a wide range of 
abilities and disabilities.

Often school decision-makers consider 
access issues only once a specific student 
with a disability enrolls. The student may be 
treated as an exception and teachers and 
other school personnel may try to make him/
her fit into an environment equipped with 
inaccessible information technology. Advo-
cating for universal design of educational 
environments, technology and instruction 
builds in the flexibility to make curriculum 
and activities more accessible to everyone, 
including your child.

Consider taking the following steps, 
perhaps in collaboration with other parents.

• Educate yourself on how technology is 
used in your child’s classroom and school. 
What software is used? What websites are 
accessed? What types of assignments are 
given?

• Determine what barriers your child is 
facing or is expected to face in technology-
enhanced instructional activities. Are 
computers, software, websites and other 
technology accessible to him/her?

• Alert your child’s teacher or computer 
lab manager of accessibility barriers you 

identify. If your child has an IEP, bring up 
these issues in IEP meetings.

Advocate for improved accessibility to 
technology and computing environments 
in your school and district by suggesting 
a proactive approach to teachers, tech-
nology support staff and administrators. For 
example, suggest that the school’s computer 
lab have a few adjustable tables, offer track-
balls as well as mice, place handouts where 
they can be reached from a seated position 
and develop and use accessible websites.

In the case involving Olivia, her parents 
could communicate with her teacher and 
the computer lab manager about the 
importance of using accessible products. 
They could request that vendors of current 
inaccessible products include accessibility 
features in future versions and that webmas-
ters redesign their websites to be accessible 
to individuals with a variety of disabilities 
and assistive technology.

But, doesn’t this mean more 
work for me?

Yes, but not a lot more. You might just 
need to change your approach a bit. The 
work put into this effort initially may lead to 
less work in the long run, yet a more acces-
sible education for your child. The ultimate 
reward is a more accessible school and a 
more accessible world for everyone. 

What resources are there?
Parents, school administrators, teachers 

and computer lab support staff can seek 
more information about the design, procure-
ment and use of accessible technology from 
the following resources:

• The Center for Universal Design in 
Education www.uw.edu/doit/CUDE

• CAST Universal Design for Learning 
www.cast.org/index.html
This article was adapted with permission 

from the 2004 publication Breaking Down 
Barriers K-12 and Beyond - A Parents’ Guide 
to Accessible Technology in Schools by 
Sheryl Burgstahler. This publication is avail-
able in an accessible format, as well as in a 
printable version as an attractive twelve-
page flyer, and can be freely distributed for 
educational, non-commercial purposes. See 
www.uw.edu/doit/articles?1250.
T oday, with the availability of more 
digitally accessible books and reading 
technologies in schools, thousands 
of U.S. students with print disabilities 

no longer feel the stigma and embarrassment of 
waiting for their school books or carrying around 
bulky large-print. Many of them are now vigorous 
readers who know how to use and demonstrate 
multiple devices and technologies. They can easily 
download digital books, navigate pages and set 
bookmarks and user preferences for improved 
accessibility. Some may also use digital dictionaries 
and take online notes. For these students, the “cool 
factor” of using digital materials and technologies 
has increased tenfold – and to the delight of school 
administrators, so have their reading skills! 

As a seasoned educator and technology 
specialist, I predict 2013 to be a pivotal year to 
break down more reading barriers for students 
with print disabilities and for the educators who 
help them achieve academic progress and learning 
equality.   

Did you know that more than 75,000 U.S. 
educators are now sponsors of Bookshare, an 
online library with over 175,000 digitally accessible 
books? Membership is at no cost to U.S. schools or 
students who qualify – thanks to awards made by 
the U.S. Department of Education, Office of Special 
Education Programs. Are you one of these cham-
pion educators who have embraced accessible 
books and digital reading for learning progress?  
The library collection holds titles from K–12 text-
books to classic novels to teacher-recommended 
literature, bestsellers and periodicals. Members can 
use a variety of reading technologies, too. 

My district, Brewster, NY, utilizes Bookshare to 
support students who qualify, in grades 3–12. 
We’ve been excited to see many students improve 
their learning outcomes. I can also say that I receive 
positive comments from teachers, parents and 
students about this free educational library. So how 
do we use the library?

D onna     S chneider         is 

an Assistive Technology Specialist for 
pery Rock University and a master’s 
How We Use Bookshare in Our District
Elementary – Grades 4 
and 5

Younger students use the Don 
Johnston Read:Outloud program 
on the computer. In addition, 
there are several special educa-
tion classes that use MP3 files 
on iPod shuffles to access their 
books. Students take the shuffles 
home. This has been the most 
effective way in which students 
access Bookshare and read for 
pleasure. They listen to the book 
and follow along with the high-
lighted words. We taught them 
how to manipulate two different 
ebooks on the shuffle at one 
time so that they can read inde-
pendently a book of their own 
interest and a required reading 
assignment for class. Students 
are excited to read! Parents have 
said to me, “Wow, this is the first 

time that my son has said he 
wants to do his homework.” 

Middle School
In middle school, the reading 

te a c h e r s  u n d e r s t a n d  t h a t 
students need to be taught 
how to read, but they also must 
move away from phonics and be 
exposed to grade-level books. 
This is a challenge because many 
students have had such negative 
experiences with reading. 

For three years,  we have 
implemented iPod shuff les 
and MP3 files.  Before that, I 
used Kurzweil to convert the 
text files to MP3 to be used in 
iTunes. Now it is much easier 
with Bookshare’s release of MP3 
files. Several other students like 
the Read2Go app on the iPad. 
Overall, these tools and files 
have helped our district to make 

good progress.  And, just like in 
your school, our teachers are 
swamped with tasks, so I down-
load books for students. Teachers 
provide a list; I prepare the files 
in the preferred format for each 
student. I upload the files onto 
a common drive and put them 
on the iPod shuffles or burn CDs. 
Teachers tell me, “Students now 
enjoy reading; they answer more 
critical thinking questions and 
talk to peers about the books 
they read.” These conversations 
did not happen prior to Book-
share.

Free Read Fridays
We have “Free Read Fridays” at 

school. Walk into a classroom and 
you’ll see students with head-
phones on, shuffles attached to 
a book, listening and reading 
topics they chose for indepen-

Raising the “Cool Factor” 
for U.S. Students with Print Disabilities through  

Digitally Accessible Books and Reading Technologies
dent reading. Many parents jumped on 
board and purchased MP3 players or iPads. 
About every two weeks, I receive emails 
from a reading teacher or parent saying 
students have a list of books they want 
me to download. When I show up, there is 
usually a stack of 10 -15 personal devices 
and notes requesting books. No one forces 
them to read – they just want to.   

High School
In our high school, visually impaired 

students use iPads and Read2Go in their 
classes, and Bookshare and the technolo-
gies have opened a new world of learning 
for them. They no longer lug enlarged and 
heavy textbooks around.  This is a burden 
lifted for them and a cost/time savings for 
us. This year, we plan to identify early which 
K-12 textbooks are needed by students 
who qualify and will use the new Bookshelf 
tool to organize downloads for multiple 
students.   

Summer Reading
For summer, our entire high school read 

Wonder by RJ Polaccio. It was rewarding 
to know that this book was available to 
everyone in a format that was accessible. 
Just this simple adjustment allowed all 

students to take part in discussions about 
the book when they returned in the fall, and 
it was truly a whole-school read.  The new 
Bookshare WebReader will also be helpful 
to individual members.

Training
At my district, we train the teachers, 

parents and students to use Bookshare. 
Many tools, information and webinars are 
free and available. We help students sign 
up for individual accounts in order to use 
the library at home. I have a process where 
I send the necessary paperwork home and 
it comes back signed. I email the parents 
a how-to document that walks them, step 
by step, through setting up Bookshare. We 
feel that the easier the process is, the more 
parents and students will use the service.  

In addition to working at my school 
district, I am also a Bookshare Mentor 
Teacher and belong to a wonder ful 
network of educators and specialists (330+) 
from across the United States who offer 
skills and knowledge about accessible 
books to neighboring schools. This is truly 
a rewarding experience.  For more about 
this, visit: https://www.bookshare.org/_/
promo/2011/03/bookshareMentors2

Get Started with Bookshare
With digitally accessible books, non-

readers and/or students with significant 
learning disabilities, who would never pick 
up a book, now ask to read. They are eager 
to learn about new technologies that can 
help them read longer or listen to the same 
books that their peers read. They enjoy 
active conversations and have improved 
skills, such as listening, comprehension, 
critical thinking, vocabulary, note-taking 
and writing drafts. Students with severe 
reading challenges, like dyslexia, are no 
longer restricted to simple texts due to 
their inability to decode words and can 
now read grade-level content. Students 
with physical disabilities, like cerebral palsy, 
don’t have to carry oversized books and feel 
different. Students with visual impairments 
can easily use tablets with a zoom feature, 
and students who are blind push aside the 
CCTV. 

How great would it be to transform the 
learning experience for all students with 
print disabilities, to create independent 
readers and to increase their “cool factor?”  
You can do it and level the learning field!  

Your students CAN master skills and complete tests with greater confi dence 
and fewer mistakes!

Use Kurzweil 3000® to support reading, 
writing and study skills as well as a Test 
Taking Accommodation by providing:

• TTS  for accommodation in presentation
• Multiple question and response formats  
   for accommodation in response
• Compatibility with IntelliKeys® to support 
   physical disabilities

                www.kurzweiledu.com

Classroom Suite and Primary Skills 
Builders’ templates allow educators to:

• Create curriculum-aligned learning and 
   accessible assessment activities
• Prepare students for the Alternate Assessment 
• Evaluate progress and demonstrate adequate
   yearly progress

               www.intellitools.com

Enable your struggling students to reach and 
demonstrate their full potential!

Call us TODAY!
1-800-547-6747

Try for FREE
s ocial skills
Spicing Up 

Instruction with Web 2.0  Tools

The Importance of Teaching 
Social Skills

Many educators know that social skills are a critical element to student 
success; however, teachers are often so focused on curricular demands 
that social skills instruction is much lower on the list of priorities. Social 
skills have often been thought of as the “hidden curriculum,” however, the 
new Common Core State Standards will bring social skills to the forefront 
by placing a much greater emphasis on speaking and listening skills that 
are embedded throughout the K-12 standards in all areas. Thus, systematic 
instruction of social skills will be increasingly necessary for student success.

Research tells us that direct instruc-
tion is a key component for effectively 
teaching social skills. T.H.E. P.A.C.T.™ 
(Technology Helps Easy and Practical 
Adapted Curriculum Teaching) is a 
four-step, color-coded teaching frame-
work broken down into the receptive 
Learn About and Read About modules, 
followed by the expressive Write About 
and Talk About modules (See Photo 2, 
reprinted with permission).  Lessons 
are presented in consistent formats 
across various activities so that cogni-

tive energy is focused on the learning, 
not the task.  Because of its structure 
and focus on consistent/predictable 
supports, T.H.E. P.A.C.T. (see Photo 1, 
reprinted with permission) is a natural fit 
for social skills instruction. Therefore, in 
our quest to design more effective social 
skills units, key social skills, assistive tech-
nology supports, and multimedia tools 
(free Web 2.0 tools) were identified and 
embedded into the modules of T.H.E. 
P.A.C.T. In the “Having a Conversation” 
social skills unit outlined in Table 1, activi-

So how do we do it?



April / May, 2013 	 www.closingthegap.com   17

Photo 2: The four modules of T.H.E. P.A.C.T. framework.

Photo 1: T.H.E. P.A.C.T. framework.

A student’s social skills are critical to future success as an adaptive adult. •	
(Hartup, 1992)

75 percent of students with learning disabilities (LD) exhibit social skills •	
deficits (Kavale & Forness, 1996) in addition to being a common feature 
of ASD.

Students with deficits in social skills are known to have difficulties with •	
interpersonal relationships, depression, aggression, anxiety and poor 
academic performance. (National Association of School Psychologists 
[NASP], 2002)

Students with poor social skills show a higher incidence of involvement in •	
the criminal justice system as adults. (NASP, 2002)

A 2007 study conducted at Indiana University involving a meta-analysis of •	
55 published research studies revealed that programs designed to teach 
social skills to children with autism are failing to meet their goals.

Social skills instruction can be improved by: (Center for Implementing •	
Technology in Education [CITEd], 2009)

Increasing the intensity and frequency of direct instruction•	

Matching social skills deficits taught to the skill deficits of students•	

Instructing in the general education environment to increase gener-•	
alization

Using authentic contexts•	

Using a variety of media to teach skills throughout the day•	

Allowing for practice and feedback•	

Selecting tools that give opportunity for reflection and discussion •	

ties were adapted to meet different learning 
outcomes in more than one module, and 
many were printed as low-tech solutions.

Web 2.0 Tools
Knowing that student engagement is 

increased with the use of multimedia tech-
nology, four free Web 2.0 tools were chosen 
for integration into the “Having a Conversa-
tion” unit: Prezi, VoiceThread, SpiderScribe 
and Pixton.

Prezi: www.prezi.com 
Prezi is an online presentation tool with 

a “zoomable canvas.” Instead of a traditional 

slide format, information is presented in a 
nonlinear format on a large canvas. Content 
can include text, images, audio, video and 
even links to other Prezis. Prezi is also avail-
able as an app, which allows you to create, 
present and share your Prezis on Apple 
mobile devices.

Prezi is a perfect tool for a Learn About 
activity by teaching single-word vocabu-
lary in a fun, interactive way. It is also an 
ideal format for social skills lessons since 
most social situations do not follow a linear 
format. Students find this tool extremely 
engaging due to its hallmark zooming 
feature. In Photo 3, screenshots were taken 

of Boardmaker® symbols and placed on the 
canvas. Although any images can be used 
in Prezi, these symbols were chosen specifi-
cally because they were meaningful to the 
students. The students utilized a variety 
of access methods to move through the 
custom zooming path.  Paired with a Step-
by-Step™, the students heard each vocabu-
lary word/definition as the presentation 
advanced.  

The same Prezi was modified from green 
to red (Photo 4) and used again in the Talk 
About module.The students were expected 
to choose a vocabulary word and share 
any information they learned.  A Step-by-

What The Research Tells Us
Step was provided for students who needed the 
accommodation to hear each vocabulary word 
aloud. The familiarity with navigating Prezi allowed 
the students to focus more on sharing their knowl-
edge about the topic. 

Voice Thread:  
www.voicethread.com

VoiceThread is a simple, accessible digital 
presentation/collaboration tool.  Various types of 
media, including images, audio, video and docu-
ments, can be uploaded to VoiceThread and anno-
tated. By simply sharing a weblink, collaborators 
are invited to comment on the media in a variety 
of ways: via text, audio (microphone, telephone, 
pre-recorded) or webcam video.  The app version 
of VoiceThread allows for content creation and 
presentation on Apple mobile devices. With its 
ease of use and built-in access features, VoiceTh-
read is an ideal tool for use in social skills instruc-
tion.  

In Photo 5, a talking dictionary activity (color-
coded green) was created in PowerPoint and 
uploaded to VoiceThread.com.  The teacher then 
annotated the slides with verbal comments and 
highlighting to illustrate the key single-word 
vocabulary for the Learn About module of the 
“Having a Conversation” unit.

The same PowerPoint presentation was modi-
fied for use as a Read About activity (color-coded 
blue).  Building on the single-word vocabulary 
presented in the Learn About activity, students 
were engaged in reading about the vocabulary in 
sentences to gain additional knowledge. Because 
the students were not yet at an independent 
reading level, the teacher verbally narrated the 
text by using the record audio feature in VoiceTh-
read. (Photo 6)

For the Talk About module (Photo 7), students 
were expected to respond to the audio prompt 
from the teacher, “What would you say next?” 
by commenting on the Pixton comic images 
uploaded to VoiceThread. Students had the added 
benefit of seeing and hearing the comments 
that had already been left by their classmates. 
A weblink sharing the completed product was 
shared with parents as a student learning artifact.

SpiderScribe:  
www.Spiderscribe.net

While there are many mindmapping tools on 
the market, SpiderScribe’s clear interface paired 
with the ability to upload text, images, files, 
calendar events and geographic locations to 
graphic organizers makes it a standout applica-
tion.  Because social skills can often be tricky for 
our students to “decode,” graphic organizers assist 
in clarifying relationships among targeted social 

concepts by displaying information in a simple, 
visual format.

A mindmap outlining the concept of appro-
priate commenting was created for the receptive 
Read About module of T.H.E. P.A.C.T and color-
coded blue (Photo 8).  Boardmaker symbols were 
uploaded and examples of appropriate/inappro-
priate comments related to the topic of baseball 
were inserted.  The students could either read 
the content on the Web or use the low-tech 
version with a talking pen (Penfriend or AnyBook 
Reader™.)  

This same Web 2.0 tool was utilized to create 
an expressive Write About activity (color-coded 
yellow) in which the students sorted comments 
related to the topic of baseball into either 
the “appropriate comment” or “inappropriate 
comment” category (Photo 9). This activity could 
be completed either electronically or in printed 
form. In this example, a reusable file folder pocket 
and double stick tape were utilized to create the 
low-tech version (see Table 1).

Pixton (For Fun): www.pixton.com 
Pixton is an online tool for comic-making and 

sharing with poseable characters and a wide range 
of templates, backgrounds and props. Comic strip 
conversations can increase students’ perceptions 
of social situations, their ability to generate solu-
tions to difficult social situations and demonstrate 
an increase in target behaviors (Pierson & Glaeser, 
2005). Although there are a myriad of comic-
generating websites and apps, this tool is perfect 
for social skills activities as the facial expressions/
emotions and positioning/body language of the 
characters can be changed. 

In Photo 10, a social story was created in a 
comic book format as a Read About activity. The 
speech and thought bubbles were color-coded 
blue and contained sentences with the target 
vocabulary words. Staff read the comic with the 
students, making sure to point out the expres-
sions and emotions of the characters. A low-tech 
version of this activity was also printed out as a 
book. The pages were placed in a binder, and 
voice output was added with an AnyBook Reader 
so the students with beginning literacy skills could 
independently complete the activity (Photo 11).

This activity was then easily modified to create 
a Write About activity, in which the students were 
engaged in demonstrating their knowledge about 
the target vocabulary. The speech and thought 
bubbles were simply changed from blue to yellow, 
and the text was removed. The blank speech and 
thought bubbles allowed the students to either 
create their own comic with the target vocabulary 
or use a low-tech version to choose appropriate 
responses (Photo 12). 

Photo 5: A talking dictionary activity. 
Color coded green, learn about module.

Photo 6:  The same PowerPoint presenta-
tion was modified for use as a Read About 
activity (color-coded blue). 

Photo 3: Screenshots were taken of Board-
maker symbols and placed on the canvas.

Photo 4: The same Prezi was modified 
from green to red and used again in the 
Talk About module

Photo 7: For the Talk About module, stu-
dents were expected to respond to an 
audio prompt from the teacher.
T.H.E. P.A.C.T. 
Module

Learning 
Objectives Tool Image of Low Tech 

Activity
Assistive Technology 
Tools / Strategies

Learn About Students will listen to 
the definition of nine 
vocabulary words

www. prezi.com

  Step-by-Step

Students will explore 
converation vocabulary

www.voicethread.com Talking Photo Album

Read About Students will read/
attend to a social story 
containing conversation 
vocabulary.

www.pixton.com AnyBook Reader

Students will listen to 
related and non-related 
comments on a topic.

www.spiderscribe.net AnyBook Reader

Students will read/attend 
to conversation vocabu-
lary in sentence format.

www.voicethread.com Talking Photo Album

Write About Students will arrange 
related and non-related 
comments on a topic

www.spiderscribe.net Magnetic Manipulatives

Students will place 
comments and thoughts 
in corresponding speech 
and thought bubbles

www.pixton.com Word Bank

Talk About Students will share 
knowledge of conver-
sation vocabulary by 
stating three facts 
learned.

www.prezi.com

  Step-by-Step

Students will formulate 
a response, given the 
prompt “What would you 
say next?”

www.voicethread.com AnyBook Reader

Unit: Having a Conversation | Vocabulary: conversation, speaker, listener, topic, taking turns, volume, personal space, body signals, 
comment, questions

Product Information: Talking Photo Album from Attainmentcompany.com $39 | Step-by-Step from Ablenetinc.com $165 | 15-hour 
Franklin Any Book Reader from Amazon $29.99
Conclusion
There is a broad range of 

research in the area of social 
communication that outlines 
effective instructional methods. 
While we focused on the use of 
various Web 2.0 tools to create 
engaging electronic activities 
for a social skills unit, multimedia 
software (e.g. Clicker 6, Board-
maker Plus or Studio, Intellitools 
Classroom Suite) could be used 
to design activities as well. Using 
the same tools multiple times 
during a curricular unit builds 
consistency and predictability 
for the students and ultimately 
builds confidence and success. 
Once students are comfortable 
with a particular tool/format, 
they can focus their cognitive 
energy on the content and 
not on simply navigating the 
tool. It is also a time-saver for 
the teacher, who can use the 
same format for various activi-
ties while targeting different 
learning objectives. By consis-

tently engaging students in 
social skills lessons that are fun, 
creative and allow for successful 
demonstration of knowledge in 
multiple ways, our students are 
more likely to become socially 
effective communicators.
During the three year period of September 2008 
to September 2011, Alberta Education provided a 
total of $56 million to all publicly funded school 
jurisdictions and charter schools through Innova-
tive Classrooms Technology Funding.  This funding 
was provided to ensure every K-12 instructional 
space in Alberta schools is equipped with key 
technologies that promote innovative teaching 
and learning, specifically an instructional computer 
and a data projection device and/or electronic 
whiteboard. Instructional classrooms, province-
wide, saw an influx of interactive whiteboard tech-
nology, primarily SMARTBoards. 

Alberta Aids for Daily Living (AADL) launched 
the Speech Generating Communication Devices 
(SGCD) Pilot Project in June 2006 (AADL, 2006). The 
purpose of this project was to assist Albertans with 
severe communication disabilities, in this article 
referred to as complex communication needs, in 
purchasing SGCDs. Through this project, eligible 
Albertans are supported with the trial of an SGCD 
and application for cost-share assistance from 
Alberta Health Services for a mid-tech or high-tech 
device.

  These two critical supports, taken together 
with the findings from the Smart Inclusion project 
at Upper Canada District School Board (UCDSB; 
Dunn & Inglis 2011) and London District Catholic 
School Board (Long & Cameron, 2011), have 
inspired educators and consultants involved in 
the Alberta Smart Inclusion project to take up 

the challenge to increase student access to tech-
nologies. Further, the team’s goal was to move 
beyond access to leverage these technologies to 
support the learning of all students.  In particular, 
one school district in the Alberta Smart Inclusion 
pilot project focused on increasing the participa-
tion and academic engagement of students with 
Autism Spectrum Disorder (ASD) and Complex 
Communication Needs (CCN). The results of this 
work will be discussed in this article.

UCDSB used action research design princi-
pals (Mills, 2000) to monitor implementation and 
effects of their Smart Inclusion Project. Thus, an 
action research design was implemented for the 
Alberta Smart Inclusion Project.  The Alberta Smart 
Inclusion Project investigated the question: “Does 
the use of SMART Boards, integrated with special 
needs software and Augmentative and Alternative 
Communication (AAC), and set within frameworks 
from education and speech-language pathology 
increase the engagement, communication, partici-
pation and behavior of students with CCN?” 
Introduction

Access     Beyond &
The Alberta Smart Inclusion Pilot Project 

Setting
 The Alberta Smart Inclusion 

Project was implemented in 
two congregated classrooms for 
students with (ASD) in an urban 
Alberta school district. These 
congregated classrooms are 
designed to help students with 
ASD to improve their commu-
nication, social interaction and 
behavior while developing 
academic skills.  The Smart Inclu-
sion Project Implementation 
Team included the team leader; 
a speech-language pathologist 
consultant, an education and 

behaviour consultant, an occu-
pational therapist consultant and 
an assistive technology techni-
cian.

Participants
Characteristics of the students 

participating in this project 
included four males, age 7:0-8:6 
years. Three students were in 
Grade 2; one student was in 
Grade 3. All  students had a 
medical diagnosis of ASD and 
presented with the following 
additional characteristics: 

Severe receptive and expres-•	
sive language delay with 
limited verbal skills 
Used AAC supports (e.g. •	
pointing to pictures, Picture 
Exchange Communication 
System)
Dependent on adults to •	
provide and teach vocabu-
lary in their communication 
systems
Used a limited number of •	
communication functions 
(i.e. gain attention, request, 
protest, refuse, greet, label, 

The Process

Access is having the means, supports 
and opportunities to communicate as 

effectively, meaningfully, accurately and 
authentically as possible.

~ B. Collier, (2012)
answer questions, ask questions, share 
information, comment)
English spoken in the home (as reported •	
by parents and programming staff )

Rhythm of Support  
The Smart Inclusion Project Implementa-

tion Team collaborated with the classroom 
teachers, educational assistants and other 
members of each student’s learning team 
on a regular basis, ranging from biweekly 
to monthly.  This collaboration consisted of 
specialty team meetings, in-class coaching 
and community of practice events. This 
rhythm of suppor t was informed by 
the Beyond Access Model (Jorgensen, 
McSheehan, & Sonnenmeier, 2010).  The 
Beyond Access Model is a comprehensive 
model comprised of four dynamic, recursive 
phases that link planning of students’ instruc-
tional supports with professional develop-
ment to improve team functioning. 

The Student, Environment, Tasks and 
Tools Framework (SETT; Zabala, 2005) was 
merged with the Beyond Access Model to 
address the requirements of the project 
proposal (Alberta Smart Inclusion Project 
Grant, 2011). The Smart Inclusion team 
also incorporated the Participation Model 
(Beukelman & Mirenda, 1998) to replicate 
the UCDSB project.

Universal Design for Learning (UDL; Rose 
& Gravel, 2010), using multiple means of 
representation, expression and engagement, 
was implemented by the teachers. Auditory, 
including voice and speech output from 
speech generating communication devices; 

visual, including pictures, picture commu-
nication symbols, videos, printed words 
and graphics; and kinesthetic modalities, 
including touching, adding to and moving 
information on the Smart board, were incor-
porated in the instructional approach. 

The classroom teachers also used Aided 
Language Stimulation (ALgS; Gossens, Crain, 
& Elder, 1992) to support the communica-
tion efforts of students. ALgS is a language 
stimulation approach in which the facilitator 
points out picture symbols on the student’s 
communication display and on the SMART 
Board in conjunction with all ongoing 
language stimulation. Through the modeling 
process, the concept of using the pictorial 
symbols interactively is demonstrated. 

Technology
SMART Boards and FM sound field systems 

were available and used in both classrooms. 
Other educational technology included 
desktop computers and iPads. Software 
available in the classrooms included Board-
maker Plus (Mayer-Johnson), PixWriter (Slater 
Software) and Prentke Romich Company 
Application and Support Software (PASS).  
SGCDs were not in place for these students 
at the beginning of the project.

The first part of this project, the “access” 
component, focused on ensuring students 
had access to devices that were a good 
match with their communication needs. The 
Alberta Aids to Daily Living (AADL) Project 
provides eligible Albertans with CCN with 
support for the trial of SGCDs and application 
for cost-share assistance from Alberta Health 

for a mid-tech or high-tech device.  Exam-
ples of devices that were trialed, depending 
on the communication and access needs 
of the individual student, included the Go 
Talk Series (Bridges Canada), VocaFlex and 
SpringBoard Lite (Aroga Canada). Two of the 
four participants had successful applications 
for a mid-tech SGCD during the project.

The second part of the project, the 
“beyond” component, focused on how 
to leverage these technologies in the 
classroom to support the participation of 
students across school, home and commu-
nity environments. Speech generating 
communication devices were integrated 
with Smart Boards. For example, the teachers 
highlighted picture communication symbols 
on the SMART Board and speech generating 
communication devices while verbally 
communicating with the students. Students 
receptively and expressively identified the 
pictures and/or symbols presented to them. 
This technology, provided in a modified 
Fitzgerald Key (Fitzgerald, 1949) approach, 
created many opportunities for students 
to combine words and build phrases/
sentences through access to pictures and 
picture symbols with words.  The Fitzgerald 
Key format follows a left to right linguistic 
order in which words are arranged in classes 
according to their typical position in a 
sentence and these classes can be color 
coded, e.g, yellow for people, green for 
actions, orange for nouns, blue for describing 
words, red for social vocabulary and white 
for other words.

Data Collection 
The duration of data collec-

tion was from October, 2011 
t h r o u g h  J u n e ,  2 0 1 2 .  T h e 
following results are based on 
the pre and post Smart Inclu-
sion questionnaires completed 
by the teachers and the pre and 
post assessments and checklists 
completed by speech-language 
pathologists. Norm-referenced, 
standardized measures were 
administered to each partici-
pant by two speech-language 
pathologists (SLPs).  These SLPs 
had with no affiliation with the 
project and had extensive expe-
rience in assessment of students 
with ASD. Results specifically 
from the areas of engagement, 
participation, independence 

and communication for these 
students with ASD and CCN are 
reported.

Results
Engagement (Figure 1): The 

percentage of time students 
were engaged, as measured by 
participants looking, listening 
and responding, increased for 
all four students from pre to 
post SI project. Students may 
have been more successful 
engaging with others when they 
had access to many methods 
of communication, including 
vocalization, speech, speech 
output, symbols and words. 
Addressing the communica-
tion needs of the students and 
providing strategies to support 

students engaging in activities 
with peers may have resulted in 
the improvement documented 
by the teachers.

Academic Par ticipation 
(Figure 2): Academic participa-
tion levels are on a continuum. 
A comparison of pre and post 
Smart Inclusion academic partic-
ipation levels for the student 
participants indicated increased 
participation for three of the four 
students. Student A remained 
“Active;” Student B increased 
from “Active” to “Competitive;” 
Student C increased from “None” 
to “Competitive;” and Student 
D increased from “Involved” to 
“Competitive.”

Direct Assistance for Under-
standing and Completing 

Tasks (Figure 3 and Figure 4): A 
decrease in the amount of time 
direct assistance was required 
to understand and complete 
lessons/tasks was reported for 
three of the four students. It is 
possible these positive results 
are reflective of an increase in 
language comprehension as 
students had available multiple 
means of representation to 
understand classroom directions 
and, subsequently, successfully 
complete assigned tasks.

R e c e p t i v e  V o c a b u l a r y 
(Figures 5-6): Using the Peabody 
Picture Vocabulary Test – 4, the 
number of receptive vocabu-
lary items students success-
fully responded to increased 
for three of the four students. 

PILOT PROJECT EVALUATION
Figure 2: Academic participation

Figure 3: Direct assistance for understanding tasks

Figure 4: Direct assistance for completing tasks

Figure 5: Receptive language

Figure 6: Rituals and conversation skills

Figure 1: Engagement

Pre Smart Inclusion 
Questionnaire- 
ENGAGEMENT

Post Smart Inclusion 
Questionnaire- 
ENGAGEMENT

Pre Smart Inclusion 
Questionnaire- 
ASSISTANCE 
REQUIRED TO 
COMPLETE WORK/
TASK

Post Smart Inclusion 
Questionnaire- 
ASSISTANCE 
REQUIRED TO 
COMPLETE WORK/
TASK

Pre Peabody Picture
Vocabulary Test - 4 
Raw Score

Post Peabody 
Picture
Vocabulary Test - 4 
Raw Score

Pre CELF 
Pragmatics Profile 
Rituals & Conversa-
tional Skills - Total 
Raw Score

Post CELF 
Pragmatics Profile 
Rituals & Conversa-
tional Skills - Total 
Raw Score

1 = “no or very minimal direct assistance was required (0%)”
2 = “a bit of direct assistance was required (25%)”
3 = “some direct assistance was required (50%)”
4 = “a lot of direct assistance was required (75%)”
5 = “direct assistance required almost all the time (100%)”

1 = “never engaged (0% of the time)”
2 = “limited engagement (up to 10%)”
3 = “some engagement (11-50% of the time)”
4 = “engaged a lot (51-79% of the time)”
5 = “engaged most or all (80-100% of the time)”

Pre Participation 
Model- 
ACADEMIC 
PARTICIPATION

Post Participation 
Model- 
ACADEMIC 
PARTICIPATION

1 = “None”
2 = “Involved”
3 = “Active”
4 = “Competitive”

Pre Smart Inclusion 
Questionnaire - ASSIS-
TANCE REQUIRED TO 
INTERPRET/UNDER-
STAND LESSON/TASK

Post Smart Inclusion 
Questionnaire - ASSIS-
TANCE REQUIRED TO 
INTERPRET/UNDER-
STAND LESSON/TASK

1 = “no or very minimal direct assistance was required (0%)”
2 = “a bit of direct assistance was required (25%)”
3 = “some direct assistance was required (50%)”
4 = “a lot of direct assistance was required (75%)”
5 = “direct assistance required almost all the time (100%)”
Based on the Clinical Evaluation 
of Language Fundamentals 4 
(CELF-4; Semel, Wiig & Secord, 
2003) Pragmatics Profile results, 
student performance increased 
on the Rituals and Conversa-
tional Skills measure for three of 
the four students. Examples of 
items on this measure included 

t h e  s t u d e n t  m a k i n g  a n d 
responding to greetings, making 
relevant contributions to a topic 
during conversation/discussion 
and using appropriate strategies 
for gaining attention.

Communication Intents 
(Figure 7): In addition to the 
teacher survey and the speech-

language assessment results, 
data was collected on student’s 
communication intentions, i.e., 
gain attention, request, protest, 
refuse, greet, label, answer ques-
tions, ask questions, share infor-
mation and comment (Wetherby 
et al., 1988).  A comparison of pre 
and post results for each indi-

vidual student demonstrates 
growth in using words and/or 
symbols for a wider variety of 
communication intents for all 
four students. 

Figure 7: Communication intents
COMMUNICATION INTENTS

Outcomes for Students with 
Complex Communication Needs

Students were engaged and participating •	
more with others during classroom 
activities; students were meeting their IEP 
goals
A decrease in the amount of direct •	
assistance required to understand and 
complete lessons/tasks was reported; 
increased language comprehension, 
possibly due to multiple means of 
communication and representation and 
implementation of strategies and tools 
to support communication was docu-
mented 

Increases in receptive vocabulary and •	
expressive communication were docu-
mented
Increased performance in the pragmatic •	
communication areas of Rituals and 
Conversational skills was documented
Students demonstrated growth in using •	
words and/or symbols for a wider variety 
of communication intents 
Students demonstrated an increase in •	
verbal communication, evidenced by 
echoing the SGCD and using scripted 
messages/phrases verbally in functional 
and motivating routines. Importantly, 
student’s verbal communication 
expanded from mainly communicating 

using nouns to combining words and 
using nouns, verbs and descriptors.
Two students qualified for and received •	
speech generating communication 
devices  

Outcomes for the Whole Class
Assistive technology and AAC strategies •	
were being used for whole class instruc-
tion
The SMARTboard made modeling AAC •	
strategies, i.e. Aided Language Stimula-
tion, easier and more accessible for all 
students 
Increased educator knowledge and •	
skills for technology (speech generating 

PILOT PROJECT OUTCOMES
communication devices and mainstream 
technology) that could assist more 
students in the class
Increased educator knowledge in how to •	
support a wider variety of opportunities 
for communication intents

Outcomes for the School 
The teachers involved in the project plan •	
to share back the results of the project for 
their students with other teachers

Leveraging technology to support •	
social and academic participation for all 
students may spread to other classrooms 
in the schools and district in which this 
project took place.

Outcomes for the Family
Parents and siblings were provided with •	
the opportunity to express the individual 
student’s communication strengths, 
needs and priorities for programming
Collaboration between parents, speech-•	
language pathologists, teachers, educa-

tional assistants, occupational therapists, 
education and behavior program special-
ists, assistive technology technicians and 
administrators resulted in establishing 
relevant and effective programming 
goals and objectives 
Decisions about how skills and use of •	
technology targeted at school may be 
generalized to activities at home and the 
community were made and included 
supportive coaching to parents 

WHAT NEXT? 
The results of the Alberta Smart Inclusion 

Project have important implications.
One implication is that it is possible to 

increase the percentage of time students 
with CCNs are engaged and successfully 
participating during learning activities. 
Increasing access to technologies while 
leveraging strategies to increase student 
comprehension and task completion was 
documented. Results of the project also 
indicated it is possible to increase student’s 
receptive vocabulary, rituals and conver-
sational skills, and use of words and/or 
symbols for a wider variety of communica-
tion intents. 

A second implication for practice 
suggested by the outcomes of the project is 
that the content and conditions under which 
the skills were taught may have increased 
the engagement, participation and commu-
nication for students with CCN. The merged 
Beyond Access-SETT framework and the 
Participation Model identified students’ level 
of academic and social participation and 
independence within the learning environ-
ment. The collaborative process included 
parents, teachers, educational assistants, 
speech-language pathologist, occupational 
therapist, educational programming and 
behavior consultant, and the assistive tech-
nology for learning technician. The effective-

ness of programming and interventions in 
assisting students to attain their goals was 
consistently evaluated.

A third implication for practice is students 
with CCN require direct, explicit and intense 
instruction in use of AAC supports and assis-
tive technology to facilitate communication 
and learning. School principals and program 
administrators need to become aware of the 
critical link between assistive technology 
and authentic participation and academic 
achievement. It is crucial to ensure that 
classroom programming staff receive the 
professional development, specialty team 
support, equipment and time to implement 
the necessary intensive instruction required. 
Importantly, ongoing instructional coaching 
and mentoring is essential for classroom 
staff.

A fourth implication is that the assess-
ment and implementation practices in the 
Alberta Smart Inclusion project provide an 
option for schools to support achievement 
and participation for all students, including 
their students with CCN.

A fifth implication is that the focus for 
this project was on the engagement, partici-
pation and communication for students 
with CCN in the classroom setting. It is 
recognized that parents are essential part-
ners on the learning team. The ongoing 

skill development training and support for 
parents of students with CCN beyond the 
scope of the Smart Inclusion Project would 
likely further facilitate improvements in the 
areas of student engagement, participation, 
achievement and communication.  Parental 
involvement also increases the likelihood 
of functional communication device use 
across school, home and community envi-
ronments. 

Finally, findings from this project may 
be useful for those providing instruction in 
university training programs. Provided with 
a clear picture of the theoretical underpin-
nings and strategies of Universal Design for 
Learning, the Beyond Access Model, the 
SETT Framework, the Participation Model, 
Aided Language Stimulation, along with 
the technology support and the strate-
gies necessary for inclusion of all students, 
training programs could accurately convey 
to educators and speech-language patholo-
gists the importance of the implementation 
of this programming. Further, a common 
vision for this area of practice would have a 
positive impact on school board and provin-
cial policies for programming for students 
with CCN.
Apple iPad Mini for Special Needs

By Joan Tanenhaus

Apple has done it again – with the 
new iPad mini that brings a whole 
new experience to tablet users! It’s 
smaller than the original iPad but not 
too small to work well with 775,000 
apps (as of January 2013), Safari, Face-
Time, books, magazines and videos. 
The new iPad Mini is 7.87 inches high 
by 5.3 inches across, only .28 of an 
inch thick, weighs only .68 of a pound 
and is 53 percent lighter than the 
iPad with Retina display. The screen/
display size is 7.9 inches, compared 
to 9 inches on the full size iPad (and 
it has the same 1024 by 768 pixel 
resolution as the iPad 2). The design 
team at Apple worked hard to give 
us the maximum amount of screen 
in the minimum amount of space by 
increasing the size of the screen and 
reducing the width of the bezels on 
two side of the display, changing to a 
single cell battery while maintaining a 
10-hour battery life and reducing the 
size but not power of the camera. The 
iPad mini recognizes whether your 
finger is simply resting on the display 
or whether you are intentionally inter-
acting with it. A new feature is the Lightning 
connector that is more durable than the 
older 30-pin connector and is reversible. No 
more fumbling to get it in the right way – 
there’s no wrong way to plug it in. The iPad 
mini can be purchased with WiFi only or with 
WiFi + Cellular capabilities. (No contract is 
needed for cellular – you can just sign up for 
a month at a time and cancel whenever you 
want. You can do this right from the iPad.) In 
the special needs population, the iPad Mini 
seems to be a great favorite of the teenagers 

and older individuals – if they have no visual 
issues. The difference in size of the icons, the 
keys on the keyboard and the pictures/icons 
in AAC programs does not seem to be prob-
lematic for these older individuals. Actually, 
many of them seem to prefer it because it’s 
lighter, easier to carry and fits easily into a 
pocketbook and sometimes even a pocket. 
Parents and professionals like the less expen-
sive price too. The lighter weight and thinner 
size also seems to be a help for some chil-

dren who have decreased grip, low tone 
or decreased upper body strength. 

Top 10 Things You Should 
Know About Your iPad 
and iPad Mini 

10. Assistive Touch gives the user 
touch control of many of the more diffi-
cult motor tasks required by the iPad. 
For example, you can take a Screen Shot 
– a picture of any screen – by pressing 
the menu button and the power/lock 
button (on the top edge of the device) 
at the same time. With Assistive Touch 
turned on (Settings‡General‡Accessi
bility), a small moveable icon appears 
on screen. Touch the icon to open the 
Assistive Touch menu. Touch Device 
and another menu opens with options 
to Lock Screen, Rotate Screen, Volume 
Up, Volume Down, More (including 
triple click, shake and multitasking) and 
Screenshot. Also use this to make your 
iPad louder, softer, to rotate the screen, 
to lock the screen, etc. For those indi-
viduals unable to drag/scroll with two, 
three, four or five fingers or pinch to 
expand/contract a screen, just touch 

the Assistive Touch Gesture and they can 
perform these operations with one finger 
only. You can also put your favorite gestures 
in one area for quick access. 

9. Guided Access (Settings-> General-> 
Accessibility), new in iOS 6, allows you to 
lock your iPad to the one app you want 
the student to have access to. It allows a 
parent, teacher or administrator to limit 
an iOS device to one app by disabling the 
Home button, as well as restricting touch 

Apple  iPad Mini
input on certain areas of the screen. Other 
Accessibility features include the ability 
to configure the speed at which you can 
double-click or triple-click the Home button 
to access the features associated with these 
actions: the VoiceOver screen reader, with 
extended support for Maps, Assistive Touch 
and Zoom. 

8. Create your own social stories by taking 
pictures/videos of the students with your 
iPad camera and putting them in one of the 
many social skills story programs. Add text 
and voice and you have a personalized social 
story on any topic you need. 

7. Your iPad can be interfaced with your 
SmartBoard to see the display on a big 
SmartBoard screen. You can interface your 
iPad with your television as well. Explore the 
many uses of the Apple VGA adaptor and the 
Digital AV adaptor to accomplish this. 

6. Use single- and two-switch access and 
scanning with a Bluetooth switch interface 
and special apps that support switch use. 

5. Dropbox is great for transferring 
pictures, documents, videos, etc. from 
computer to iPad, iPad to iPad, teacher to 
parent, etc.… and it’s free.

4. You can use the volume up button 
on the side of the iPad as a shutter release 
button – feels like a stand-alone camera. If 
you own the APPlicator Switch Interface 
(reviewed below), you can program a switch 
to be the Volume Up button and the switch 
user then has switch access to the camera 
shutter release and can take pictures with 
the iPad, iPad Mini and iPhone. You can use 
the forward facing camera for self-portraits 
or the rear facing camera for taking pictures 
of families, friends, classroom, trips, etc. 

3. Use iCloud so your files sync between 
your computer, phone and iPad in order to 
have up-to-date contacts, calendars, notes, 
music, books, etc. on all your devices.

2. Set up Find My iPhone so you can locate 
your iPad from your computer or phone if it 
gets misplaced, lost or stolen.

1. Siri lets you use your voice to send 
messages, schedule meetings, place phone 
calls and more. Instead of typing, tap the 
microphone icon on the keyboard, speak 
the text you want to enter and tap the 
microphone again. Works with NotePad, 
Pages and all apps that use the keyboard. 
Write messages, take notes, search the Web, 
update Facebook status, tweet and send 
Instagrams. The accuracy is amazing. You can 
also call people, select and play music, hear 
and compose text messages, use Maps and 
get directions, read your notification, find 
calendar information – all with your voice. 
(Siri requires an iPad with Retina display, 
an iPad mini or an iPod touch (fifth genera-
tion).

There are now three size choices available 
when evaluating a student for AAC or other 

use: iPad, iPad Mini and iPod Touch (about 
the same size as an iPhone). There is also a 
new iPad with Retina Display that has 128 GB 
of memory. 

Accessories for the iPad 
APPlicator Switch Interface (www.inclu-

sivetlc.com) This is a new Bluetooth switch 
interface for iPads, iPods (third and fourth 
generations) and iPhones (4 & 3 GS) and is 
currently the only interface that provides 
access to both apps and music, with up to 
four switches. Switch sockets default to the 
most frequently used settings (space, enter, 
1, 3) but you can also re-program them into 
24 mouse/keyboard commands (i.e., up 
arrow, down arrow, play/pause, volume up, 
down, mute, and others). See tip #4 above 
for using a switch and the APPlicator to take 
pictures with the iPad. In QuickMedia Mode, 
which gives access to the iPad media player, 
the defaults are play/pause, skip forward, 
skip back and timed play). The APPlictor also 
let you bring up the on-screen keyboard 
manually at any time. The interface measures 
only 3.5” x 2.5” x .75”, has a 64-foot operating 
range and a rechargeable lithium-ion battery 
that gets charged through the USB port. The 
Bluetooth pairs easily without a PIN and has 
approximately 40 hours of use. There is a 
signal when the battery is getting low, giving 
you an indication that you should charge the 
battery soon. You can continue to use as it is 
charging. 

Go Now Case (Attainment: www.attain-
mentcompany.com) If you have either an 
iPad (second, third or fourth generations) or 
an iPad Mini, check out this new case made 
by Attainment. The built-in handle makes it 
easy to carry, while the high-impact plastic 
exterior with a foam padded interior keeps 
it safe from bumps and drops. There are no 
electronics in the case that need charging, 
but the design does increase the audio 
quality because it redirects the sound to 
the front, giving louder and more consistent 
volume. All iPad controls, including volume, 
power, charging dock, headphone jack, 
camera, microphone, lock/unlock and home 
button are available without removing the 
case. The case also contains two lanyard loop 
holes. Cases have a two-year warranty. 

Snake Clamp: (www.snakeclamp.
com) If you are looking for mountings or 
mounting systems for your iPad, iPad mini, 
or iPhone, here’s an excellent resource for 
you. This company has developed many 
unique mounts for individuals with special 
needs and will work together with you to 
answer specific needs or applications. Their 
iPad and iPad mini mountings offer many 
options. You can select an iPad SnakeClamp 
that attaches to a desk with a table clamp, 
one that attaches to a file cabinet (or other 
metal surface) with a magnetic base, to a 

wheelchair with a rail clamp, to a table or 
surface with screws and a plate mount, or 
to a round base that stands on a desk or 
table. You can select a 9-inch or an 18-inch 
gooseneck for any of these connectors. The 
nice part is that all pieces are interchange-
able and you can order the parts you want 
for different times and uses and just change 
them as needed. All hardware required to 

APPlicator Switch Interface (www.inclusivetlc.com)

Go Now Cases ( www.attainmentcompany.com)

Snake Clamp Mounting: (www.snakeclamp.com) 



assemble your iPad SnakeClamp is included, 
along with assembly instructions and basic 
tools needed. Visit the website for pictures 
of the mounts and all attachments, as well as 
assembly instructions. If you have a special 
mounting need, contact them to discuss. 

Touchfire Screen-Top iPad Keyboard 
(touchfire.com) is an excellent accessory 
for your 9-inch iPad. Made out of silicone 
rubber, it attaches to the iPad using the built-
in magnets, and the non-slip bottom keeps 
it in place. Since it is completely transparent, 
you can always see the keys underneath. 
With it attached, you can rest your fingers 
on the home row keys without accidentally 
triggering the touch screen. When you type, 
the Touchfire keyboard responds and feels 
like a regular keyboard. When you are not 
using it, it attaches securely to your iPad’s 
cover. Because it is flexible, you can even 
roll it up with the cover. (You also get a thin 
storage case in case you want to remove 
the keyboard and store it off the iPad.) The 
keyboard is easy to clean – just run it under 
tap water and towel dry. A wide number of 
international keyboards are supported. If you 
have students who find it difficult to use the 
touch screen keyboard, this is an excellent 
alternative. 

BubCap Pro for iPad (RJCooper.com) 
This is a cover that fits over the Home button 
of the iPad. It is a small aluminum tab that 
adheres to the Home button and keeps 
it from being pressed by the student. It 
prevents students from exiting out of apps 
that they are working on. RJ has adapted the 
commercially available product to make it 
easier for the professional to use to exit. Visit 
rjcooper.com for more information. 

Mount’n Mover (BlueSky Designs: www.
mountnmover.com) This mount, previously 
reviewed in the October/November 2012 
issue, is now also available for the iPad mini. 
This system locks securely but also allows 
the user to easily and independently move 
devices to different positions. Visit the 
website to see videos of how it works. 

What Else is New for Special 
Needs

Early Years Mix (Lara Mera Software: 
www.laramera.se) This is an excellent 
computer software program that works well 
for home and school use and for computer 
and SmartBoard use. There are five parts to 
the program, with each part having nine 
activities and three different learning levels. 
The program is available as a download 
directly from the company’s website. You can 
purchase the complete set of programs (the 
five parts) or individual parts. The complete 
set consists of: Teddy Mix consists of sorting 
activities, creating your own scenes, Dress 
The Teddy and Teddy Dominoes. Creative 

Mix has 2 activities for Go-Togethers, Odd 
One Out , categorizing with more complex 
concepts, puzzles, a memory game, creating 
a short, multi-page story with sound, video 
and pictures. Number Mix has fun activities 
for number recognition, matching numbers 
and counting skills, dot-to-dot activities and 
a game to listen to and follow directions with 
numbers to build a caterpillar. Letter Mix has 
early literacy activities for building letter 
recognition. Word Mix has nine different 
activities, such as matching picture to word, 
alphabetical order, crossword with picture 
and letter cues, spell the words with letter 
cues, and word search with picture cues. 
There is a manual and pedagogical guide 
too. 

Memory Quest: Junior and Senior 
(Lara Mera Software: www.laramera.se) This 
program consists of 10 memory training 
modules with eight different exercises in 
each module. It is designed to train and 
improve working memory of students with 
ADHD, dyslexia and other learning difficul-
ties. The modules are designed to work 
on memory training through visuospatial 
exercises with fixed position objects, with 
moving objects and visuoauditive exercises 
with fixed position objects. Users remember 
the order that objects are highlighted or 
spoken, with objects that remain in the 
same position, change position or are not 
visible until after they are named. Exercises 
in the Junior and Senior modules are similar 
in design but offer different graphics for the 
different aged users. The difficulty level of the 
exercises adjusts automatically following the 
student’s performance, so that the demand 
on the student’s working memory constantly 
increases. There is a reward system to moti-
vate and stimulate students during training. 
It can be configured to meet the needs of 
different users. Daily, weekly and final results 
can be saved and printed.

Social Skills Quick Take Along Mini 
Book (SuperDuper: www.superduperinc.
com) This little pocket-sized spiral-bound 
book has 61 pages with 600 questions that 
cover pragmatic skills of answering ques-
tions about 15 social skills, such as apolo-
gizing, feelings, initiating conversation, 
personal safety, requesting, understanding 
sarcasm and much more. This is a great tool 
for speech-language pathologists to use 
with children of all ages. Difficult Situations 
Fun Deck helps older students discuss how 
they would react to a variety of situations 
and is great follow-up tool for the mini book. 
Each card presents an illustration and asks a 
question related to a stressful situation the 
students might find themselves in. Many of 
the questions relate to topics for adolescents 
and older teens and help open up discus-
sions on social behaviors when alone and 

without parental supervision and faced with 
dangerous and scary predicaments. 

The Processing Program (SuperDuper: 
www.superduperinc.com) This is an excellent 
set of two new and revised second editions. 
It uses a set of picture identification tasks 

Early Years Mix ( www.laramera.se)

Sentence Workout (www.virtualspeechcenter.com)

Kid in Story (www.locomotivelabs.com)

Goal Banks in ATEval2Go (www.smartyearsapps.com)
(Language Web Frameworks) and Altered 
Auditory Input Technique (AAI). Teachers 
learn how to identify the type of modifica-
tions needed for each child and then how 
to fade the use of the Altered Auditory Input. 
The Processing Program – Level 1 targets 46 

beginning concepts and vocabulary words 
from categories including colors, quantities, 
sizes, prepositions, conjunctions, singular and 
plural nouns and pronouns. The Processing 
Program – Level 2 targets 101 advanced 
concepts for children ages 6-9. Level 3 uses 

many of the same concepts as Level 2, as 
well as 17 additional concepts, in longer and 
more complex command combinations for 
ages 9 to 12. 

Virtual Speech/ www.virtualspeechcenter.
com

 Well designed,motivating, all have auto-scoring, multiple students, disable written 
words, audio recording feature, track correct/incorrect responses, email

Articulation Games 40 English phonemes, arranged by placement of articulation; thousands of flash-
cards; can record audio; four game formats - flashcards, memory game, two board-
games

Word Retrieval Designed to help those with word retrieval difficulties to improve their abilities to 
access already known words and increase their retrieval of words.

Wh Question Island Flash cards and board game for comprehension and expression activities for 480 
wh questions

Sentence Workout For ages 6 and up; practice sentence structures in oral and written forms; “say it” 
(answering questions) and “build your sentence” (creating sentences from scram-
bled words); over 350 sentences with 37 different sentence structures

Inclusive/www.inclusivetlc.com Fun & very motivting; 1- & 2-switch, cause & effect activities that reinforce and teach 
pointing, touch, and simple switch skills; works with all switch interfaces

Five Little Aliens Learn counting skills & numbers 1-5 with this catchy song; touch or press switch to 
move the story on; play two other activities

Big Bang Pictures Excellent app for individuals with complex neeeds and visual impairments; press 
switch or touch to animate pictures on-screen and hear the music; large common 
objects; choose picture & background color; use one or two switches

Big Bang Patterns Similar to Big Bang Pictures but with high contrast patterns with sound effects and 
music; try different color combinations to assess user’s preferences

Train Tracker  Drag track pieces to the play area, join them to make a railway, click the play button 
to start the train on its journey; works with Touch or with 1 or 2 switches

Bumper Cars Press or touch to knock the bumper car off the screen; reinforces counting skills, 
turn-taking; clear graphics work for those with visual & perceptual problems

Space Shooter Wait for the target to move over an alien and then click or press switch to shoot; 
good for beginning scanners 

Finger Paint with Sounds * Free app from Inclusive - Finger Paint on screen, pick your color and see your design 
along with music or sound effects

Night &Day/www.nightanddaystudios.com

Cat Doorman’s Little Red Wagon  Sing along and open-ended play to the classic song; choose musical instrument, 
visit Bakery, Dairy, Garden and Orchard to gather things for picnic

* Night & Day has some free apps too. 

Oceanhouse/ www.oceanhousemedia.com Great classic stories; professional narration; words are highlighted; autoplay 
mode too or read page by page; now lets you record your own voice & share

Just Shopping With Mom Little Critter goes shopping with Mom and his little sister to the grocery store and 
the mall. Also has a Find the creature mini-game. 

The Berenstain Bears Hug & Make Up What happens when the whole Bear family wakes up in a grouchy mood one 
morning

500 Hats of Bartholomew Cubbins “Hats off to the King” but poor Batholowmew - every time he takes off his hat, 
another hat appears on the top of his head. 

McElligot’s Pool by Dr. Seuss Classic Dr. Seuss - imagine what’s in McElligot’s Pool; record your own voice; share 
voice tracks with others who own the app; sound effects; hot spots; alerts

5 Little Monkeys Play Hide & Seek Five Little Monkeys find the perfect hiding place where even their babysitter can’t 
find them. Encourages children to count aloud with the story. 

New and Noteworthy Apps for the iPad	  * indicates a lite or free version is available.
Just Going to the Dentist by Mercer Mayer Little Critter is off to the dentist for checkup and cleaning, x-rays and even a cavity 
- reassures young readers about going to the dentist. Record your own voice and 
share with others. 

* Oceanhouse has many free apps to try.

Creative Communicating/ www.creative-
communicating.com

Creative Communicating apps work with touch and with switches; cause and 
effect; errorless learning with repetitive phrases

Adapted PlayBook - Dirty Duds Fun interactive book; reads aloud or sings with repetive storyline; complete the 
lines by picking pictures; has scanning, step-scan, auditory scanning; use with 
switch interface or with direct touch. 

LocoMotive/ www.locomotivelabs.com Create your own social stories

Kid in Story Make personalized story books using templates or on your own. Let’s you put 
children’s pictures into ready-made stories, narrate, personalize the text, share 
with others or print.  6 templates included and more coming. Great idea and well 
done. 

Logan Technologies/ www.proxtalker.com

 ProxTalker App Make labels for ProxTalker devices - create pages of labels, use your own photos, 
images, clip art and symbols. For classroom, create communication “books” with 
multiple pages, generate & print pictures with labels, print or export as a PDF. Easy 
to use - select picture, edit, add label; more templates coming. Make your labels talk 
by applying them to ProxTalker Sound Tags and use with ProxTalker communication 
device. 

Smarty Ears/ www.smartyearsapps.com Excellent apps in a wide range of areas - each have extremely helpful video 
tutorials to assist you in using the full capacity of the apps

ATEval2Go System to record information while evaluating/observing technology needs of 
students, class. Take pictures, record audio & input text. Create banks of goals, 
accommodations, recommendations or use built-in banks, create comprehensive 
reports, print and/or share. Very flexible to meet individual needs 

Language Empires For elementary age students, each empire targets a skill area (answering how, why 
and which questions; inferencing; vocabulary; predicting; figurative language and 
sequencing) Each location has 50 questions, each with picture that that provides 
context. Play with 1-5 students; has data tracking capabilities. 

Reading Rehabilitation Toolkit For adults with reading difficulties. Includes word to picture match, picture to word 
match, phrase to picture, picture to phrase, read & answer, and phrase building 
(composing simple phrases); can automatically increase difficulty level and select/
deselect specific vocabulary; data tracking & customizable report. No audio since 
it is designed as a reading exercise, not auditory comprehension, has recording 
option for student reading aloud.  Very well done. 

Syntax City Visit 8 skill areas in the city (irregular past tense, plurals, pronouns, past tense 
verb agreement); each has 50 targets phrases that are spoken aloud; pick correct 
answer; collect treasures; has recording capabilites; single or multiplayer modes 
with different levels; data tracking

Therapy Report Center * This is a centralized location for student files from all Smarty Ears apps. You can 
export all of the students to each newly downloaded app. Keeps all data organized. 
One app keeps student’s progress reports and let you add notes and images.

Joan Tanenhaus, M.A., CCC, Speech-
Language Pathologist/Assistive Technology 
Specialist, is Founder and Executive Director 
of Technology for Language and Learning, 
Inc., a non-profit organization dedicated to 
advancing the use of computers and tech-
nology with children and adults with Special 
Needs. (e-mail: ForTLL@aol.com)  
1 9  P R E C O N F E R E N C E  
W O R K S H O P S
Closing The Gap preconference work-
shops are all-day, in-depth workshops 
presented by experts in the field in 
very practical and effective ways. The 
content and delivery are unsurpassed 
and the resulting outcomes for per-
sons with disabilities are overwhelm-
ingly positive and bright.

Many of this year’s workshops are 
new, some advanced, with state-of-
the-art technologies being addressed 
and best practices demonstrated and 
taught.

O V E R  2 0 0  
P R E S E N TAT I O N  hours     
Practical and expert-lead presenta-
tions during the Closing The Gap Con-
ference will include over 200 one- and 
two-hour sessions that describe and/or 
demonstrate successful applications of 
assistive technology for persons with 
disabilities. Select handouts will be 
available onsite and online following 
the conference.

C O M M E R C I A L E X H I B I T S
An impressive and varied scope of 
AT products will be on display and will 
range from low tech to high tech and 
represent solutions for all disabilities 
and ages. Daily regular AND exclusive 
hours are scheduled to give partici-
pants quality time to explore, try, learn 
and ask questions, first-hand and 
face-to-face.

L E A R N  M O R E  A T  W W W . C L O S I N G T H E G A P . C O M

A second brochure detailing the 
over 200 presentation hours will 
be available on or about August 

1, 2013. Details will also be 
posted at our website.

The best educational assistive technology conference 
in North America

Through shared best practices and research, 
networking, training, hands-on opportunities 
and an expansive exhibit hall, participants 
have found information, strategies and 
products that have proven beneficial and, 
oftentimes, unsurpassed for use in their work 
and in their lives.

The 31st Annual Conference runs Monday, 
October 7th through Friday, October 11th and 
is held in Minneapolis, Minnesota.

Preconference workshops are scheduled for 
Monday and Tuesday, October 7th and 8th, 
and the Conference officially begins with a 
preview of the exhibits on Tuesday evening, 
followed by three days of presentations, 
hands-on labs and exhibitions.

Varied levels of participation are available, 
with registration options listed on page 38.

Inside the next few pages, you will 
find detailed listings of the 19 all-day 
preconference workshops, exhibitors 
contracted to date and academic credit/CEU, 
air travel, hotel and registration information. 
The titles and descriptions of the one- and 
two-hour presentations, including hands-on 
labs and iPad workshops, and the additional 
contracted exhibitors will be available online 
and in print in August.

With multiple registration options available, 
numerous and diverse discounts, group 
savings and preconference workshop 
bundling, we invite you  to participate 
and encourage you to bring your team!

Closing The Gap promises to work hard 
to insure that the content and learning 
opportunities are many, varied and 
exceptional throughout the conference 
week.

Over the years, the annual Closing 
The Gap Conference has become known as the best educational assistive technology 
conference in North America.  

a  t r a d i t i o n  o f  e x c e l l e n c e



32    www.closingthegap.com	 April / May, 2013

C e rt i f i c at e s  o f  
at t e n d a n c e
Closing The Gap-issued Certificates of Attendance for 
conference participation will be available upon request at 
no additional fee.  All preconference workshop participants 
will receive a Closing The Gap-issued, presenter-signed 
Certificate of Preconference Workshop Attendance upon 
completion of the workshop.

AAC Institute will again provide CEUs for 
both the conference and pre-conference 
workshops. CEUs will be offered for all ses-
sions without charge. AAC Institute CEUs 
that relate to the practice of speech-language 
pathology and audiology can be used for 
ASHA certification maintenance. RESNA 
accepts AAC Institute CEUs for ATP/ATS 
credential maintenance. Most state licensure 
systems accept AAC Institute CEUs or other 
forms of self-reporting. Pre-conference work-

shops are offered for up to 1.4 CEUs. The 
conference is offered for up to 2.0 CEUs. For 
additional information visit www.aacinstitute.
org/CEUs.

CEU details and self-reporting forms will be 
available at the Closing The Gap registra-
tion desk located on the second floor of the 
DoubleTree.

AAC    I n s t i t u t e  CEUS  

W H Y  ATTEND     ?  Participants will have numerous and unique opportunities 
to learn, first-hand, from experts in the field, network, ask questions, and see and try the 
latest AT products and strategies available today.

W H O  S H OULD     ATTEND     ?  ANYONE interested in finding practical and 
readily available AT solutions for ALL disabilities, mild to significant, infant through adult.

• Teachers
• Administrators
• Speech Language  
  Pathologists

• AT Consultants
• Physical Therapists
• Occupational  
  Therapists

• Technology Specialists
• Consumers
• Parents
• Students

CALL     FOR   
PARTICI     PATION  
Share your expertise, learn and network at what has 
become known as the best educational AT conference in 
North America.

The Call for Participation for Closing The Gap's 31st  
Annual Conference, October 9-11, 2013 is now available 
online. A pdf of the Call is available as well.

Deadline to submit is 2:00 pm Central Daylight Time, Thursday, May 2nd.

www.closingthegap.com/conference/call_for_participation.lasso

CONFERENCE           SC  H EDULE   
Sunday, October 6 
5:00 pm - 8:00 pm ...Registration Desk Open

Monday, October 7 
7:00 am - 8:00 pm ...Registration Desk Open 
8:00 am - 4:30 pm ..................Preconference 

Workshops

Tuesday, October 8 
7:00 am - 9:00 pm ...Registration Desk Open 
8:00 am - 4:30 pm ..................Preconference

Workshops 
5:30 pm - 8:00 pm ...........Preview of Exhibits

Wednesday, October 9 
7:00 am - 5:30 pm ...Registration Desk Open 
8:00 am - 4:30 pm.................... Presentations 
*10:00 am - 5:30 pm..... Commercial Exhibits

Thursday, October 10 
7:30 am - 5:30 pm ...Registration Desk Open 
8:00 am - 4:30 pm.................... Presentations 
*10:00 am - 5:30 pm..... Commercial Exhibits

Friday, October 11 
7:30 am - 2:00 pm....Registration Desk Open 
8:00 am - 1:30 pm ................... Presentations 
9:00 am - 1:30 pm ........ Commercial Exhibits
*The exhibit floor will close for an exhibitor break 
from 12:30 pm - 1:30 pm.

A C A D E M I C  C R E D I T 

Graduate-level academic credit from 
Hamline University is available for a variety 
of levels of conference attendance. Par-
ticipants will have the option of one, two or 
three full semester credits.

1
2

3

One full semester credit            
Cost: $150
Requirements:

• 12 contact hours 
•  An outside assignment

(12 contact hours require conference 
participation or two preconference 
workshops.)

Two full semester credits         
Cost: $300
Requirements:

• 24 contact hours 
•  An outside assignment

(24 contact hours require conference 
participation AND at least one precon-
ference workshop.)

Three full semester credits     
Cost: $450
Requirements:

• 36 contact hours 
•  An outside assignment

(36 contact hours require conference 
participation Wednesday - Friday AND 
two preconference workshops.)

Assistive Technology in Special Education and Rehabilitation

31stAnnual
CONFERENCE

OCtObER 9-11, 2013
Preconference Workshops  

October 7-8, 2013
DoubleTree by HIlton Hotel Bloomington

MiNNEapOlis, MiNNEsOta

Closing The Gap

call fOr ParTIcIPaTIOn

s u b m i t  b y  m a i l ,  fa x  o r  o n l i n e :
w w w. c l o s i n g t h e g a p. c o m / c o n f e r e n c e / c a l l _ f o r _ pa rt i c i pat i o n
PC-1 Multi-Modal 
Communication Strategies 
for Children Who Have 
Complex Communication 
Needs (Official PODD 
Course) - Two-Day Workshop
Children who are non-speaking or have 
only limited speech, in addition to other 
challenges, often struggle to interact and 
communicate. This may include children 
who have physical disabilities, multiple 
disabilities, sensory processing challenges, 
limited social interaction skills and/or a 
range of cognitive limitations and learn-
ing difficulties. This two-day workshop 
will demonstrate the use of a Pragmatic 
Organization Dynamic Display (PODD) 
approach developed by Gayle Porter 
(Melbourne, Australia). Generic templates 
for multi-page “light tech” communication 
books have been carefully designed to 
support genuine communication for a 

variety of functions throughout the day. 
These templates can be customized for 
a range of access methods and other 
individual needs. Come learn strategies 
for creating multi-modal language learning 
environments that provide receptive models 
and expressive opportunities for language 
development. Learn strategies for teaching 
and using PODD with children and their 
communication partners. Videos and case 
examples will be shared. Participants will 
have an opportunity for hands-on practice 
with PODD communication books. There 
is a $17 fee for the PODD course manual 
in addition to the $475 cost of the two-day 
workshop.
Linda J. Burkhart, B.S., is a Special Educator/
Augmentative Communication Specialist/
Technology Integration Specialist in private 
practice, Eldersburg, MD, and Dale Gardner 
Fox, M.S., RPT, is an Assistive Technology 
Consultant, Hampshire Educational Col-
laborative, CCATT, Northampton, MA.

Monday, October  7, 2013 
8:00 am - 4:30 pm

PC-2 Literacy Tools to 
Improve Writing and Reading 
Comprehension of Social 
and Abstract Concepts 
in Students with Autism: 
Technologies for Android, 
PC and iPad
In this workshop, participants will learn 
how to recognize the comprehension 
impairments of students with ASD in single 
word, sentence and narrative contexts and 
to remediate these deficits using technology. 
Participants will learn how to use a variety 
of tools on mobile tablets, SmartBoards 
and PCs that will allow them to construct 
appropriate comprehension therapies. 
Specific examples include building explicit 
visualizations of complex word meanings, 
providing word context through visual maps, 
using predictive questions and highlighting 
to extract intention and emotion of author 
and character and other inferencing tasks. 
A focus will be on mind mapping tools and 
multimedia software to make abstract infor-
mation more concrete (VizZle, Inspiration, 

book creators, mobile education apps, 
StoryPals, Abilipad, Draft Builder, Livescribe 
pen, Opposites, Synonym and Idiom plus 
Intel and Google Play apps). In addition, 
a number of tools to improve reading and 
writing comprehension, text-to-speech, 
word prediction, images and speech-to-
text, will be presented. Participants are 
strongly encouraged to bring their own 
wireless-capable computer or Android or 
iOS device (with flash browser, such as 
Rover or Puffin for iPads), and with iBook 
Creator or Creative Book Builder, Voice 
Dream, a text-to-speech engine, such as 
IVONA or SVOX, and a mind mapping 
app (e.g., Inspiration), all preinstalled. 
Mobile Education’s Conversation Builder, 
Abilipad, StoryPals, Blio voices and iScroll 
are optional to install.
Katharina I. Boser, Ph.D., is the President, 
Individual Differences in Learning, and the 
Technology Coordinator, Glenelg Country 
School, Ellicott City, MD.

Monday and Tuesday,  
October 7-8, 2013       
8:00 am - 4:30 pm

C O M E ,  N E T W O R K ,  L E A R N  –  Each workshop is conducted by a nationally 
recognized leader in the field, providing in-depth professional skills necessary to successfully 
implement assistive technology in the lives of persons with disabilities.

P R E C O N F E R E N C E  W O R K S H O P S
Monday and Tuesday, October 7-8, 2013

E X C E P T I O N A L 
O P P O R T U N I T I E S  TO 
L E A R N  A N D  S AV E !

Workshop registration includes •	
the Preview of Exhibits on Tuesday 
evening.

BUNDLED PRICING is available -  •	
take two workshops and save $75!

CEUs, Academic Graduate-level Credit •	
and Certificates of Attendance are 
available for workshop participation.
Monday, October 7, 2013	 8:00 am - 4:30 pm

PC-3 Accessible 
Assessments
Educational reform efforts continue to 
emphasize the importance of standardized 
assessment as an accountability measure of 
student learning. However, the accessibility 
of standardized assessments continues 
to be a significant problem that impacts 
students with disabilities. The purpose of 
this workshop is to provide participants with 
an overview of contemporary assessment 
issues in American schools. Hands-on activi-
ties will allow participants to create formative 
assessments for the classroom to engage 
students in test-preparation exercises. In 
addition, we will review the current status of 
national outcome assessment work being 
conducted by PARCC, Smarter Balanced 
and Dynamic Learning Maps in preparation 
for national HIGH STAKES assessments 
that will begin in 2014-2015. Participants 
will receive a resource guide with informa-
tion on technical issues, legal issues and 
research. Given the practical nature of this 
hands-on workshop, participants MUST 
bring their own laptop or tablet computer 
that includes a wireless card, Web browser 
and word processor to the workshop.
Dave L. Edyburn, Ph.D., is a Professor, 
Dept. of Exceptional Education, University of 
Wisconsin-Milwaukee, Milwaukee, WI.

Monday, October 7, 2013	 8:00 am - 4:30 pm

PC-4 MORE Sensory 
Processing, Sensory 
Integration and Seating and 
Access
Access remains the number one “problem” 
for many of the children we serve, especially 
those who have increased tone and are 
seated in wheelchairs. Sensory processing 
directly affects visual convergence, focus, 
attention and postural control. To assist these 
children in wheelchairs with developing and 
using “access” to AT devices, we must also 
better understand how their bodies work 
functionally (rather than pathologically) and 
what different seating equipment is needed. 
Throughout this workshop, the presenter 
will share strategies and equipment that 
work and that provide children opportuni-
ties to use their sensory processing so that 
increased, consistent access to AT can be 
supported and become efficient.
Karen M. Kangas, OTR/L, ATP, is an Oc-
cupational Therapist, AT Specialist, Seating 
and Mobility Specialist and Clinical Educator 
in private practice, Karen M. Kangas OTR/L, 
Shamokin, PA.

Monday, October 7, 2013	 8:00 am - 4:30 pm

PC-5 Extreme Makeover: 
Rethinking Morning Meeting 
and Other Daily Groups to 
Reflect Best Practices Using 
iPads
In special education classrooms, morning 
meeting and other daily group routines 
often remain essentially the same from 
kindergarten through high school and thus 
become developmentally inappropriate. 
This time could be used on developing 
the key skills of reading, writing and com-

munication. Introduction of the iPad may 
offer the opportunity to “shake things up.” 
The focus of this workshop is to develop 
new educational practices for incorporat-
ing reading, writing and communication 
goals into daily group activities. We will 
cover relevant instructional techniques and 
look at a range of iPad apps that can be 
used to implement or complement these 
techniques. We will then split into small 
groups that will work on constructing a 
model lesson plan for morning meeting 
or another common daily group activity. 
We encourage teams (parents, teachers, 
therapists) who work together in the schools 
to attend this workshop as a group, but 
individual participants are welcome as well. 
An iPad lab will be provided.
David Niemeijer, Ph.D., is the CEO, Assis-
tiveWare, Amsterdam, Netherlands; Mark 
Coppin, M.S., is an Apple Distinguished 
Educator and the Director of Assistive Tech-
nology, Anne Carlsen Center for Children, 
Jamestown, ND; Jennifer Marden, M.S., M.A., 
is a Speech Language Pathologist and an 
AAC Specialist, AssistiveWare, Amsterdam, 
Netherlands; Kate Ahern, M.S.Ed., is an AT 
Specialist, Easter Seals Massachusetts, 
Haverhill, MA; and Pam Harris, ATACP, is 
a Customer Support Team Member and 
Parent of an AAC User, AssistiveWare, 
Winthrop Harbor, IL.

Monday, October 7, 2013	 8:00 am - 4:30 pm

PC-6 Rett Syndrome: 
Communication and 
Learning (Tots to Women)
Rett Syndrome is a complicated disorder 
that often baffles the most seasoned 
special service providers. Understanding 
the core deficits is key to a girl’s ultimate 
success; engineering the environment to 
support and respond to fluctuating sensory 
needs is paramount. Add to that the daunt-
ing task of building communication that 
is truly communicative and can support 
literacy and world learning, and now we 
have a workshop! Come and be inspired! 
See extensive videos of babies, girls and 
woman communicating and learning that 
will help you see what is possible. Leave 
with strategies for sensory supports, com-
munication set-ups and a working literacy 
framework for instruction. You will see girls, 
ages 2 to 30, as they learn to communicate 
using everything from soft tech to high-tech 
eye gaze devices. Girls with Rett Syndrome 
are complicated in that their severe apraxia 
masks ability that is often underestimated 
and untapped. Yet shining through their very 
real and pervasive issues is this eye gaze 
that often pierces the hearts and minds of 
those that work with them. Come spend a 
fast-paced day of immersion in Rett learning 
and communication strategies.
Susan Norwell, M.A., is an Educational 
Specialist in private practice/Focused Learn-
ing Solutions and Instructor, Northeastern 
Illinois University, Buffalo Grove, IL, and 
Judy Lariviere, M.Ed., OTR/L, is a Senior 
Occupational Therapist/Communication 
Specialist, Children’s Hospital and Research 
Center (Katie’s Clinic for Rett Syndrome), 
Rancho Cordova, CA.

Monday, October 7, 2013	 8:00 am - 4:30 pm

PC-7 Somewhere Lost in the 
Middle: Serving Students 
who Struggle with Executive 
Skills, Processing, Working 
Memory and Retention
Students who struggle with memory, 
processing, retention and executive skill 
issues require very specific kinds of ac-
commodations, AT supports and teaching 
strategies. A good majority of these kids are 
served in the general education classroom 
and can be perplexing and challenging 
for teachers. School district teams often 
struggle with placement issues for these 
students as they need extra support to 
learn in the general education classroom, 
but are too high functioning to be enrolled 
in a more restrictive setting. Hence, the 
students are often lost somewhere in the 
middle and left without the assistance 
they so desperately need to succeed. This 
workshop will focus on helping professionals 
identify the particular educational barriers 
that interfere with this population’s access 
to the curriculum and offer specific ideas 
for compensating for neurologically-based 
deficits.  Participants will leave with tools 
and techniques to address attention, work-
ing memory, auditory memory, internal/
external distractibility, initiation, planning, 
follow-through and organization. Attendees 
will also make and take sample supports 
to address target areas for their students. 
There is a $25 materials fee in addition to 
the cost of the workshop.
Keri Huddleston, M.A., CCC-SLP, is an 
Assistive Technology Specialist, Moira 
Soulia, M.S., CCC-SLP, is an Assistive 
Technology Specialist, and Teru Langsdale, 
M.S., CCC-SLP, is a Special Education 
Consultant, all, Washoe County School 
District, Reno, NV.

Monday, October 7, 2013	 8:00 am - 4:30 pm

PC-8 Creating eBooks and 
Assessment Activities, 
Broadcasting and Sharing
Learn how to create accessible eBooks and 
e-content, including stories, educational 
content for learning and more, for iPads, 
Androids and computers, using a wide 
variety of free and inexpensive apps, pro-
grams and online solutions. Next, learn how 
to create/integrate assessment activities, 
such as comprehension questions from/
into that content using a variety of apps and 
Web- and computer-based programs. We 
will also be covering how to move eBooks 
from one app, program, device or platform 
to another. Finally, we’ll show how you can 
broadcast your books onto an IWB (such 
as a SmartBoard) as a “Big Book,” allowing 
your students to highlight points within, or 
even broadcast an eBook live from your 
computer or iPad to multiple devices in the 
class at the same time. Switch accessibility 
to eBooks on iPad and Android platforms will 
be demonstrated and - as always - much 
more! Mac/PC lab provided - BYOD for 
iPads, tablets, etc.
Dan Herlihy is an Assistive Technology/
Technology Resource Specialist, Connec-
tive Technology Solutions, Inc., Hoosick, 
NY, and Liz Medvetz is an Applications 

Training and Support Specialist, University 
at Albany, Albany, NY.

Monday, October 7, 2013	 8:00 am - 4:30 pm

PC-9 Getting Started with 
AAC: From Light Tech to 
iPad and/or Devices
This workshop is perfect for those teachers, 
therapists or parents who want to learn 
how to get started with communication 
for students who have severe and multiple 
disabilities. This highly successful program 
is supported by three years of research with 
students 5-18 years old. Participants will 
learn step-by-step instructional strategies 
for teaching social skills, linguistic skills 
and literacy skills, from light tech to high 
tech. Participants will create a variety of 
materials, including a starter light-tech book, 
a sample eye-point board, a portable word 
wall, an electronic book, a game board 
and adapted tools for accessing the iPad, 
and will receive a CD with a selection of 
ready-to-use support materials. In addition 
to the make-and-take activities, a computer 
and iPad lab will focus on hands-on time 
for creating and using communication 
and literacy materials. Participants are 
encouraged to bring their own iPads for 
this session; however, it is not mandatory. 
There is a $20 materials fee in addition to 
the cost of the workshop.
Pati King DeBaun, M.S., is a Speech Lan-
guage Pathologist/Consultant specializing 
in assistive technology, Creative Commu-
nicating, Park City, UT; Sue Alderfer, M.S., 
is a Speech Language Pathologist and 
Assistive Technology Training Consultant, 
Montgomery County Intermediate Unit, 
Perkiomenville, PA; and Rachael Skinner, 
B.A., QCS, is the Director, Standing Tall, 
New York, NY.

Tuesday, October  8, 2013 
8:00 am - 4:30 pm

PC-10 Visual Math 
Technologies for Students 
with Attention Impairments: 
Japanese Abacus (Soroban) 
Skills for Mental Calculation 
and Number Sense
In this workshop, participants will learn 
how to use the Soroban (Japanese aba-
cus) using iPads, iPods and other tablets 
(Android or PC) as Soroban devices, in 
order to begin using the Soroban with 
their students. The workshop will begin 
with a brief history and background to 
understand the development of number 
sense and neuropsychology of brain areas 
used in math calculation. Participants will 
understand how to gradually introduce 
Soroban skills, from early number setting 
and place value, to addition and subtrac-
tion with the principles of complementary 
numbers. Visual flashcards will be provided 
that can be used in a memory match or card 
game for tablets, SmartBoards or off-line. 
Participants will be given Web resources 
for more advanced activities and will be 
guided through several different abacus 
and Soroban technologies, including a 
finger counting abacus-based program. 
All are available for the SmartBoard, iPad 
or Android/PC tablet with touch screen. 
Participants are strongly encouraged to 
bring their own wireless-capable computer 
or Android or iOS device (with flash browser, 
such as Rover or Puffin for iPads), and with 
WizCom Abacus, Algebra Touch, Long 
Division, Abakus Tiamo, MathTapper’s 
Find Sums, Japanese Soroban, Aloha 
Abacus, MyScript Calculator, Algebralator 
all preinstalled.
Katharina I. Boser, Ph.D., is the President, 
Individual Differences in Learning, and the 
Technology Coordinator, Glenelg Country 
School, Ellicott City, MD.

Tuesday, October 8, 2013	 8:00 am - 4:30 pm

PC-11 A Writing Teacher’s 
Toolbox: Technology-
Supported Instruction for 
Students with Disabilities
Writing is frequently “under-taught” to 
students with disabilities. Adults assign 
and evaluate compositions and even set 
high standards for expected growth.  How-
ever, none of these actions teach student 
writers how to actually organize thoughts, 
choose words carefully, sequence words 
into descriptions or arguments or polish 
successive drafts to best meet composition 
goals. In this workshop, we will demonstrate 
and discuss what, when and how to teach 
students to plan, draft, revise and edit. 
Workshop participants are encouraged to 
bring laptops and iPads in order to engage 
in technology-supported lessons and mini-
lessons that help students learn how to write 
and, ultimately, how to write better.
David A. Koppenhaver, Ph.D., is a Professor, 
Dept. of Reading Education and Special 
Education, Appalachian State University, 
Boone, NC and Barbara Wollak, M.S., 
CCC-SLP, is a Speech Pathologist, AAC 
and Assistive Technology Specialist and 
Consultant, St. Paul, MN.

Tuesday, October 8, 2013	 8:00 am - 4:30 pm

PC-12 Transparency of 
Switch Access to AT 
(especially for those 
students with the most 
complex bodies)
Switches, their placement and expectation 
of use can frequently alter actual learning. 
Access (e.g., automatic single-switch scan-
ning) to activity is frequently decided upon 
by the switch chosen. Then, the activity itself 
is altered (smaller scanning array, slower 
speed) as well. This seems to be backwards. 
Shouldn’t we first be interested in the child’s 
engagement in the activity and then her 
management of the activity? With the use 
of electronic switches (zero pressure), we 
can provide children who have the most 
complex bodies with more direct involve-
ment in the activity the switch is controlling. 
This will be a hands-on lab, too!
Karen M. Kangas, OTR/L, ATP, is an Oc-
cupational Therapist, AT Specialist, Seating 
and Mobility Specialist and Clinical Educa-
tor in private practice, Karen M. Kangas 
OTR/L, Shamokin, PA, and Lisa Rotelli, 
A.S. in Physical Therapy, is an Educational 

Consultant, Adaptive Switch Labs, Inc., 
Spicewood, TX.

Tuesday, October 8, 2013	 8:00 am - 4:30 pm

PC-13 Advanced 
Proloquo2Go and 
Proloquo4Text Hands-On: 
Taking Implementation to the 
Next Level
Successful implementation of an AAC 
solution requires in-depth knowledge of 
the needs of the user, of the customiza-
tion and configuration options of the AAC 
app and strategies to match the two. This 
hands-on workshop will use well-established 
AAC and AT frameworks and strategies as 
the foundation for matching user needs 
with the multitude of customization and 
configuration options of Proloquo2Go and 
Proloquo4Text. Intended for people already 
familiar with either Proloquo2Go 2 (or later) 
or Proloquo4Text, this workshop will cover 
advanced switch access configuration, 
advanced vocabulary customization tech-
niques, multilingual configuration, vocabulary 
sharing and advanced appearance and 
interaction settings. Participate, and enhance 
your ability to implement Proloquo2Go and 
Proloquo4Text effectively to better serve 
those persons with whom you work. An 
iPad lab will be provided.
David Niemeijer, Ph.D., is the CEO, As-
sistiveWare, Amsterdam, Netherlands; 
Jennifer Marden, M.S., M.A., is a Speech 
Language Pathologist and an AAC Specialist, 
AssistiveWare, Amsterdam, Netherlands; 
Mark Coppin, M.S., is an Apple Distinguished 
Educator and the Director of Assistive Tech-
nology, Anne Carlsen Center for Children, 
Jamestown, ND; Cathy Kingeter, M.A., 
is the Director of Sales and Marketing, 
Origin Instruments Corp., Grand Prairie, 
TX; Pam Harris, ATACP, is a Customer 
Support Team Member and Parent of an 
AAC User, AssistiveWare, Winthrop Harbor, 
IL; Anne Verhulp, B.A., is the Communica-
tion and Training Manager, AssistiveWare, 
Amsterdam, Netherlands.

Tuesday, October 8, 2013	 8:00 am - 4:30 pm

PC-14 Technology Solutions 
for Literacy Learning for 
Girls with Rett Syndrome
This hands-on computer lab, with practical 
computer training on software that has 
proven to support the literacy develop-
ment for individuals with Rett, will add to 
the theoretical learning about girls/women 
with Rett Syndrome. Hands-on lab will 
include Classroom Suite, Boardmaker Plus/
Studio, Tobii Communicator and My Own 
Books2Go to create books and/or writing 
activities. Participants will create books and/
or writing templates with Abilipad, Clicker 
Sentences, GoTalkNow, Scene and Heard 
and Book Creator on the iPad.  Participants 
are encouraged to bring their own iPads 
with the above apps preinstalled. (Load 
the ones that fit your needs, we will demo 
the rest.) Come spend the day learning the 
coolest apps and most effective software 
to build your literacy tool belt and increase 
your skills. We will have all day to learn 
and we will share our activities via a Wiki 
developed for this workshop. Participants 

need to be intermediate computer users 
to enjoy the pace of this workshop and to 
get the most out of the day.
Susan Norwell, M.A., is an Educational 
Specialist in private practice/Focused Learn-
ing Solutions and Instructor, Northeastern 
Illinois University, Buffalo Grove, IL, and 
Judy Lariviere, M.Ed., OTR/L, is a Senior 
Occupational Therapist/Communication 
Specialist, Children’s Hospital and Research 
Center (Katie’s Clinic for Rett Syndrome), 
Rancho Cordova, CA.

Tuesday, October 8, 2013	 8:00 am - 4:30 pm

PC-15 QR Code Crazy!
QR Codes or Quick Response Codes have 
been popping up all over - on billboards, in 
magazines, on product packaging and now, 
at last, in the classroom! Imagine creating 
classroom materials that your students will 
access with their iPads/phones/computers 
that are multimedia and differentiated for 
their individual needs! Join this hands-on 
workshop as we create QR codes that will 
talk, sing, play video, provide direction, 
provide access to visual schedules and 
manual communication displays and much 
more. Participants will create QR codes 
that are color coded or personalized with 
images. Participants will also have access 
to a resource-filled website with additional 
supports and resources. Participants are 
encouraged to bring their own wireless-
capable computer with an Internet browser 
AND an iOS or Android device with QR 
code reader app installed. 
Paula Walser, M.S., CCC-SLP, is the Director 
of E-Learning/Assistive Technology, CESA 
6, Fond du Lac, WI.

Tuesday, October 8, 2013	 8:00 am - 4:30 pm

PC-16 Using Technology as 
Evidence-Based Practice! 
Addressing the Learning 
and Behavioral Needs 
of Students with Autism 
Spectrum Disorder
There are a vast amount of interventions, 
methodologies and treatments for students 
with ASD, with new options emerging fre-
quently. However, since not all interventions 
are equal, how does one sort through the 
plethora of information to determine “the 
best” treatment approach? This workshop 
will provide participants with a method to 
do so, by considering interventions that 
researchers have proven to be effective by 
meeting criteria as evidence-based practice. 
Numerous practical, evidence-based prac-
tices that use various modes of technology, 
as identified by The National Professional 
Development Center on Autism Spectrum 
Disorder, will be discussed and reviewed, 
identifying key features for effective school-
based programs. This workshop will assist 
participants to determine practices that 
match individual learner’s specific needs 
because not every identified practice is 
appropriate for every learner. Attendees 
will participate in reflection and planning 
activities for immediate and successful 
implementation of these practices to address 
the specific learning and behavioral needs 
of students with ASD. Participants will leave 
this workshop with a wealth of information 

• Paintings

• Drawings

• Photography

• Digital Art

• Video

• Film

• Musical  
  Composition

For more information 
www.accessingtheartistwithin.org

1 - 8 0 0 - 5 6 8 - 5 1 7 5

A minimum of 10 pieces of art will be 
selected to be shown at

Closing The Gap
Conference: October 9-11, 2013

5th annual
Accessing the

Artist  
Within
Art Contest and  

Adapted Art 
Show

The Anne Carlsen Center 
of North Dakota is opening 
a contest for artists using 

adaptive equipment

Submissions 
accepted:

Submissions are currently being 
accepted by the Anne Carlsen Center 
and they will be posted as they are 
received. 

Requirements: Age 5 - 21.  
Each artist must use some type of 
assistive technology to create  
his/her work of art.
and resources related to evidence-based 
practices that blend low- and high-tech 
strategies as tech tools for students with 
ASD. Participants are strongly encour-
aged to bring a wireless-capable laptop/
netbook/SmartPhone/iPad for interactive 
participation.
Susan L. Stokes, M.A., CCC-SLP, is an 
Educational Autism Consultant and Trainer 
in private practice, Fond du Lac, WI.

Tuesday, October 8, 2013	 8:00 am - 4:30 pm

PC-17 The iPad Creation 
Station: Supporting 
Struggling Students
Polluting your iPad with so many apps that 
you don’t know where to begin? Roll up your 
sleeves in this hands-on workshop and walk 
away with powerful ideas that will provide 
you with an endless supply of iPad materi-
als by using specifically chosen tools and 
a collection of resources. Instead of using 
hundreds of apps, we’ll share step-by-step 
instructions on how to create your own iPad 
activities and tips and tricks for iPads in 
the classroom. Participants will learn the 
ins and outs of a variety of apps, including 
switch accessible materials, addressing 
content standards and the individualized 
needs of all students, including students 
with severe and multiple disabilities. We 
will work with Clicker Docs, Sentences, 
Book Creator for iPad, MyOwnBooks2Go, 
Panther Math, Flash Cards, Voice Dream, 

Sounding Board, Panther Connect and 
some new apps not yet released, as well 
as online resources and computer tools to 
create your own learning materials.
Pati King DeBaun, M.S., is a Speech Lan-
guage Pathologist/Consultant specializing 
in assistive technology, Creative Communi-
cating, Park City, UT and Dan Herlihy is an 
Assistive Technology/Technology Resource 
Specialist, Connective Technology Solutions, 
Inc., Hoosick, NY.

Tuesday, October 8, 2013	 8:00 am - 4:30 pm

PC-18 Five Steps to 
Successful Implementation 
of AAC Apps in Classrooms
Implementation doesn’t come with a down-
load. Whether your student is using a free 
AAC app, a simple app, a complex app or an 
app that costs hundreds of dollars, student 
and partner strategies probably aren’t as 
easy as the click was to install the app. Well 
there is no need to get discouraged and 
think that you have to download another 
app to get to AAC utopia! Let Kelly and Scott 
share with you the five steps to success 
that they’ve used in real classrooms with 
real people, working really hard, with real 
kids. These strategies have been blended 
over the years from a variety of AAC device 
implementation approaches and now up-
dated for today’s AAC apps. Together they 
are ready to walk you through the process. 
Step 1: Have a Plan. Seems simple? This 

workshop will begin with an overview of the 
different classroom-based implementation 
strategies that are available, giving you a 
foundation of choice for your variety of 
students. Step 2: Everybody Onboard. 
Again, seems simple? This section is about 
all of the classroom stake-holders who 
make - and break - the implementation of 
AAC in the classroom - how to bring them 
around and to see it as the trainer and 
AAC implementer do. Step 3: Teaching 
Communication. Seems simple? Everyone 
needs to know where the student is headed 
communicatively, not just the SLP, and that 
using AAC needs to be taught during real 
activities in a classroom setting, not just at 
a table being fed to touch a button. Steps 4 
and 5? Join them and find out....
Kelly Fonner, M.S., is an Assistive/Edu-
cational Technology Consultant, Lake 
Geneva, WI and Scott Marfilius, M.S., 
is an Assistive/Educational Technology 
Consultant, Milton, WI.

Tuesday, October 8, 2013	 8:00 am - 4:30 pm

PC-19 The Art of AT Service 
Delivery for Birth to Three: 
Fun, Functional and Family 
Friendly
From assessment to intervention to coach-
ing caregivers, the art of providing assistive 
technology services to children, birth to 
three, and their families requires enter-
ing into collaborative arrangements with 

families. Extensive videos of young children 
and their families will demonstrate how to 
enhance the social, conversational and 
literacy skills in young children with motor 
impairments and complex communication 
needs, autism spectrum disorders and 
those who are ambulatory and delayed. 
The close relationship between play and 
language will be explored, with consid-
eration for augmentative communication 
strategies and tools chosen. Emphasis will 
be on coaching family members to provide 
effective interventions in daily routines and 
play contexts. Discussion as to how the iPad 
fits into activities will be shared. Hands-on 
opportunities with equipment and make-
and-take will be included. Participants will 
receive a CD with resources, multi-page 
communication books and PowerPoint 
templates, and make-and-take projects to 
print later. There is a $10 materials fee in 
addition to the cost of the workshop.
Karen M. Casey, M.A., CCC-SLP, is an AT 
Consultant, Durham Children’s Developmen-
tal Services Agency, Durham, NC.

A S K  Q U E S T I O N S ,  G E T  A N S W E R S  –  Companies exhibiting at Clos-
ing The Gap represent an impressive and varied scope of AT products and strategies 
from around the world, including knowledgeable reps and professionals with substan-
tial experience in the field to best explain and demonstrate their solutions. 

S TAT E - O F - T H E - A R T  C O M M E R C I A L E X H I B I T S  (Contracted companies to date.)

Tuesday evening through Friday, October 8-11, 2013   

AAC TechConnect, Inc.
www.aacTechConnect.com
A unique company that helps you make 
the best choice for the best AAC voice by 
providing workshops, evaluation toolkits, 
and online clinical tools.

AbleNet, Inc.
www.ablenetinc.com
AbleNet is an industry leader in providing 
assistive technology and curriculum solutions 
to help children and adults with disabilities 
lead productive and fulfilled lives.

Adaptivation, Inc.
www.adaptivation.com
Adaptivation manufactures communication 
aids, switches and ECUs. Stop by our booth 
to see all our products and many fun and 
functional application ideas.

Adaptive Switch Laboratories
www.asl-inc.com
ASL is dedicated to designing and adapting 
devices that allow individuals with severe 
disabilities to achieve independent move-
ment, environmental control and computer/
communication access.

Alexicom Tech
www.alexicomtech.com
Alexicom AAC and Elements Apps work 
on iPad, Android, PC/Mac anytime, any-
where. Features include AT&T voices, 
scanning, text-to-speech, direct camera 
acquisition, 1500+ premade pages and 
word prediction.

AMDi
www.amdi.net
AMDi, leading manufacturer of low tech 
AAC communicators, is now offering du-
rable amplified cases for the iPad and the 
new iPad mini.

AssistiveWare
www.assistiveware.com
AssistiveWare offers a portfolio of innova-
tive solutions for physical, vision and com-
munication impairments designed for Mac 
OS X and iOS, including award-winning 
Proloquo2Go.

Atomic Learning
www.atomiclearning.com
Atomic Integrate offers a cost-effective 
PD, technology integration and support 
solution that empowers educators to ef-
fectively utilize technology to impact student 
achievement.

Attainment Company
www.attainmentcompany.com
Attainment Company produces the GoTalk, 
research-based curricula to meet standards, 
e-pubs, videos, new software, instructional 
materials and develops GoTalk NOW and 
educational iPad apps.

Augmentative Resources, Inc.
www.augresources.com
AAC Communication Books, Choice Boards, 
Picture Schedules and Interactive Language 
Books. New - Communication Charm 
Bracelets, Easy-Push Talking Pockets and 
Time-a-Task Schedules.

BlueSky Designs
www.mountnmover.com
BlueSky Designs manufactures the Mount’n 
Mover, an independently movable mounting 
system. This mount offers flexible, secure 
positioning of iPads, speech devices, laptops, 
cameras, eating and reading trays.

Cadan Computers dba 
Technology for Education
www.tfeinc.com
iPad accessories, Interact AS (Deaf - HOH) 
software, Flick camera controlled by com-
puter for classroom use, Tecla product 
allows wheelchair joystick to navigate 
iPod and iPad.
Cambium Learning 
Technologies
www.
cambiumlearningtechnologies.com
The leading educational software company 
focused on creating instructional products 
that serve the needs of at risk and special 
student populations.

Closing The Gap 
www.closingthegap.com
Try, first-hand our online edition with its 
archived articles, assistive technology 
product guide, searchable content, and 
now archived webinars that offer unique 
learning opportunities and truly represents 
an educational and training resource on 
demand!

Cognitopia
www.cognitopia.com
Self-management made simple - for cognitive 
disabilities: visual scheduling, video model-
ing and more. Supporting self-determination 
and independent living through cognitively 
accessible UDL, iPad compatible.

Creative Communicating
www.creativecommunicating.com
Creative Communicating by Pati King-
Debaun specializes in universally acces-
sible materials for children with disabilities. 
Including books, software, apps and online 
resources.

Crick Software
www.cricksoft.com
Crick software is dedicated to raising literacy 
levels. Clicker 6, ClozePro and Writeonline 
are powerful tools designed to support 
students of all abilities.

Daedalus
www.daessy.com
DAESSY Mounting Systems “Making Tech-
nology More Accessible”. The leader in mount 
systems for AAC devices and computers.  
Visit Booth #500 to see the latest.

Don Johnston, Inc.
www.donjohnston.com
We’ve been developing core reading and 
writing technologies for over 33 years, includ-
ing school favorites like Co:Writer, Read: 
Outloud, SOLO, and Start-to-Finish.

Dynavox Mayer-Johnson
www.dynavoxtech.com
DynaVox Mayer-Johnson is the leading 
provider of communication devices and 
educational software designed to assist 
individuals in overcoming their speech, 
language and learning challenges.

EnableMart
www.enablemart.com
EnableMart is the worldwide leader in As-
sistive Technology distribution offering more 
than 3,000 assistive devices with guaranteed 
best pricing and unbeatable support.

Inclusive TLC / HelpKidzLearn
www.inclusivetlc.com
Internationally recognized in the special 
education field, providing the best soft-
ware, wireless access, curriculum-based 
apps and communication aids, as well as 
a Web-based resource site.

Infogrip, Inc
www.infogrip.com
Infogrip has creative computer access 
solutions for people with all types of dis-
abilities. Alternative keyboards and mice, 
switches, screen readers, magnifiers and 
educational software.

JABBLA
www.jabbla.com
Jabbla develops AAC devices and software 
that assist people with communication chal-
lenges. Jabbla products are known for their 
industry leading innovative technology.

Judy Lynn Software
www.judylynn.com
Special needs age-appropriate software 
for the iPad and Windows. Covers early 
childhood through transition. Stop by booth 
404 for a catalog and demo.

Komodo Open Lab Inc.
www.komodoopenlab.com
Komodo Open Lab develops inclusive 
technologies that facilitate the daily lives 
of people with disabilities. Our product, 
Tecla Shield, provides switch access to 
smartphones and tablets.

LC Technologies, Inc.
www.eyegaze.com
Eyegaze Edge: Eye-controlled speech, PC/
Mac access, Internet, email, IR remote, 
Facebook, Kindle, children’s programs. 
Use it in any position, requires only one 
eye. FDA-approved.

Lightspeed Technologies, Inc.
www.lightspeed-tek.com
Your voice. Their mind. A clear connection. 
Estabilished in 1990, Lightspeed is the 
trusted provider in classroom audio.

Marblesoft
www.marblesoft.com
For over 30 years, Marblesoft-Simtech 
has produced outstanding special needs 
software for infants through adults. Stop by 
booth #305 and see our new apps!

ModularHose
www.modularhose.com
Loc-Line Modular Hose is a plastic hose 
system that is flexible but yet self-supporting 
and repositionable. Great for holding 
switches and small devices.

N2Y, Inc.
www.n2y.com
Description not available at this time.

Nasco
www.enasco.com
Nasco’s Special Education Catalog offers 
a full line of products and resources for the 
special education teacher K-12, including 
software and assistive technology.

Origin Instruments
www.orin.com
Origin Instruments delivers hardware and 
software solutions for computer access, 
switch-based access, speech and low 
vision. The HeadMouse Extreme is the 
company’s flagship product.

Prentke Romich Company
www.prentrom.com
See PRC’s new Accent family of devices, 
LAMP: Words for Life application, new train-
ing opportunities and services and updates 
to our AAC Language Lab.

Proxtalker.com LLC
www.proxtalker.com
Proxtalker manufactures communication 
and learning aids for non-verbal individuals 
with autism and low incidence syndromes 
who require the use of tangible objects for 
learning and communication.

Read It Once Again
www.readitonceagain.com
Read It Once Again offers 40 preschool 
curriculums based on children’s literature. 
Curriculums contain goals, objectives, 
100 plus activitites and CDs with colored 
reproducible graphics.

Read Naturally, Inc.
www.readnaturally.com
Read Naturally’s innovative, research-proven 
reading programs provide high quality 
interventions and differentiated instruc-
tion for struggling readers. The programs 
focus on fluency, phonics, vocabulary and 
assessment.

REHAdapt
www.rehadapt.com
REHAdapt Engineering is a worldwide 
leader in manufacturing of specialized 
mounting systems. Our virtual mounting 
solution services offer unique customizing 
to the individual user.

RESNA
www.resna.org
RESNA is the premier professional orga-
nization dedicated to promoting the health 
and well-being of people with disabilities 
through increasing access to technology 
solutions.

RJ Cooper and Associates
www.rjcooper.com
iPad Stuff Galore, and also known around the 
world as someone to speak with concerning 
unique situations, since 1984, RJ has created 
needed tech stuff at your request.

Saltillo Corporation
www.saltillo.com
Saltillo Corporation manufactures and 
distributes portable augmentative commu-
nication for individuals who cannot speak. 
Visit our booth to see our NOVA Chat family 
and TouchChat application.

SpecialNeedsWare
www.autismate.com
SpecialNeedsWare aims to improve the lives 
of those with special needs through modern 
technology. AutisMate provides caretakers 
with the first integrated communication and 
behavioral learning platform for individuals 
with autism.

Switch In Time
www.switchintime.com
Switch In Time offers engaging games 
and music software for people of all ages 
and abilities.

TabAccess/Access4Kids, 
Georgia Institute of Technology
www.facebook.com/tabaccess
With TabAccess/Access4Kids, configure 
your switch actions to access numerous 
apps on your tablet! Engage in free robot-
programming workshops provided by 
Georgia Tech engineers!

TalkRocket by MyVoice
www.myvoiceaac.com
MyVoice Inc. is the creator of TalkRocket Go 
and RocketKeys. AAC apps with innovative 
features, personal expression and extreme 
accessibility for speech, motor and vision 
disabilities.

TAP * it
www.teachsmar.org/tapit
The TAP*it platform, touch accessible 
platform for interactive technology, revolu-
tionizes accessibility and easily integrates 
with educational assistive software to foster 
transformative learning for individuals with 
special needs.

Texthelp, Inc.
www.texthelp.com
Texthelp provides literacy software including: 
Read&Write GOLD, reading/writing/research 
tools that integrate with mainstream applica-
tions and Fluency Tutor, online solutions for 
developing/assessing reading fluency and 
comprehension.

The Center for AAC and Autism
www.aacandautism.com
Improving language and communication 
skills of kids with autism through AAC.

Tobii ATI
www.tobiiati.com
TobiiATI is the premier developer of hard-
ware and software solutions for people with 
physical, cognitive and speech disabilities. 
Let us help you find your voice!

Virtual Speech Center
www.virtualspeechcenter.com
Virtual Speech Center is a leading provider 
of speech therapy apps. Our apps incor-
porate the latest technologies in mobile 
app development and include high-quality 
photos.

VizZle by Monarch Teaching 
Technologies
www.monarchtt.com
Award-winning Web-based autism and spe-
cial needs software for technology-based, 
visually supported access to curriculum. 
Customize peer-reviewed, pre-made les-
sons or create your own.

Writer Learning
www.writerlearning.com
New from Writer Learning, the Forte has 
outstanding battery life, a cool new look and 
a very low price tag. Come by and check 
out what’s new!



 Single Day and Exhibit Hall Only Registration Price

 Thursday Only - October 10	 $275

 Friday Only - October 11	 $125

 Exhibit Hall Only - Tuesday evening through Friday, October 8-11	 $175

 Preconference Workshops - Monday and Tuesday, October 7-8, 2013   
 (Includes Preview of Exhibits – Tuesday, October 8, 5:30 pm - 8:00 pm)

Price

 Monday, October 7   (Some preconference workshops carry an additional fee for materials)	 $275

 Tuesday, October 8  (Some preconference workshops carry an additional fee for materials)	 $275

 BUNDLED PRICING!   Monday and Tuesday Bundle ($75 savings)	 $475

Conference - Wednesday, Thursday, Friday, October 9-11, 2013  Includes Preview of Exhibits – Tuesday, October 8, 5:30 pm - 8:00 pm

Registration Received
On or Before 

 June 30
July 1 -  

September 5
September 6 -   
September 26

September 27 -  
Onsite

 Standard Rate
Group Discount - 5 or more
Group Discount - 8 or more
All group registrations must be received at the same time.

$435

Groups 5+ Deduct $30
Groups 8+ Deduct $50

$465

Groups 5+ Deduct $30
Groups 8+ Deduct $50

$505

Groups 5+ Deduct $30
Groups 8+ Deduct $50

$535

Groups 5+ Deduct $30
Groups 8+ Deduct $50

 Parent Rate  (A letter describing your child’s disability must accompany registration)	 $275

 Full-time Student Rate  (Proof of full-time student status must accompany registration)	 $275

 Presenter Rate                                                                                                                                                          	 $335

 Exhibitor Rate                                                                                                                                  	 $335

RETURN DISCOUNTA $30 “return” 
discount is available to ANY past conference registrant and 
must be used by June 30, 2013. This discount can be used 

for any preconference workshop OR conference registration and is IN AD-
DITION to any and all other applicable discounts. If registering online, you 
will be required to enter and apply code RETURN at checkout. 

Confirmation
All who register will receive confirmation.

Conference Directory
The official Closing The Gap Conference Directory 
will be given to registrants at the conference site; 
many of the conference details will be posted on 
Closing The Gap’s Web site.

Cancellation Policy
Cancellations must be received in writing by Closing 
The Gap on or before October 1, 2013. There will 
be a $75 cancellation fee for each one-day precon-
ference workshop, each one-day conference regis-
tration, or each exhibit hall only registration; a $125 
cancellation fee for each three-day conference reg-
istration. Replacements are welcome and must be 
submitted in writing.
No refunds after October 1, 2013. Unpaid balances 
are due in full.

Scholarships
A limited number of scholarships are available for 
persons with disabilities or parents/guardians of chil-
dren with disabilities.  These scholarships cover reg-
istration fees for the conference only (Wednesday - 
Friday), and do not cover preconference workshops, 
food, lodging or travel.  Scholarships are awarded 
on a first come, first served basis and one time only 
per person.  Persons that have previously received a 
scholarship from Closing The Gap are not eligible.
To apply, complete a conference registration form, 
indicating your scholarship request.  Submit the form 
and attach a letter describing your/your child’s dis-
ability and telling us why you would like to attend the 
conference.
Applicants will receive written notification of accep-
tance or denial.

Conference Headquarters
DoubleTree by Hilton Hotel Bloomington, 7800 Nor-
mandale Blvd., Bloomington, Minnesota is the official 
hotel of the conference. All conference activities are 
held at this hotel located just 10 minutes west of the 
Minneapolis-St. Paul International Airport. Limo, taxi 
and mobility assistance services are available. Hotel-
airport shuttles are available for DoubleTree Hotel.

Travel
Minneapolis-St. Paul International Airport (MSP) has 
one airfield and two terminal buildings. Numerous 
commercial passenger airlines service the airport.
Conference goers are encouraged to choose the air-
line that best meets their needs and budget.
For detailed airport information, please visit www.
mspairport.com/
For those interested in flying Delta, Closing The Gap 
has arranged for them to offer discounted confer-
ence rates. Reservations/ticketing is available via 
www.delta.com or by calling Delta at 800-328-1111, 
Monday through Friday, 7:30 am – 7:30 pm Central 
Daylight Time (US and Canada only), referencing 
Meeting Event Code NMF5U. A Direct Ticketing 
Charge will apply for booking by phone. When book-
ing online, enter Meeting Event Code NMF5U in the 
box provided on the Book A Trip page.

Accessible Transportation
To arrange for accessible transportation while visiting 
the Minneapolis area, have your ADA certifying agen-
cy fax your certification information along with the ad-
dress where you will be staying and dates you plan 
on being in Minneapolis to 651-602-1660 four weeks 
prior to your arrival date. Riders must be ADA certified 
in the state in which they live. For questions regarding 
certification, call Cheryl Schmidt at 651-602-1673. If 
you are not ADA certified, call Airport Taxi at 612-331-
8294 (special assistance provided if requested).

Hotel Reservations
Hotel reservations can be made by contacting the ho-
tel directly. Please refer to the “Closing The Gap Con-
ference” when making your reservations to receive 
conference room discounts when and where applica-
ble. The hotel has a limited number of handicapped 
accessible rooms. If you require an accessible room, 
state your needs when making your reservations and 
reserve your room early to better insure a room that 
will best accommodate you.
A deposit of one night’s room rate plus tax is required 
to reserve a guest room for the Closing The Gap 
Conference.

CONFERENCE SITE HOTEL
DoubleTree by Hilton Hotel Bloomington

7800 Normandale Blvd.
Bloomington, MN 55439
Phone: 952-835-7800; Fax: 952-893-8419
$149 - single occupancy 
$159 - double occupancy 
(South Tower.) 
(Plus applicable state and local taxes.) 
Complimentary Internet in all guest rooms
Complimentary airport shuttle service

$169 - triple occupancy 
$179 - quad occupancy

Cancellation policy for the hotel: Guest rooms may 
be cancelled up to two weeks prior to arrival with no 
cancellation penalty and your total deposit refunded 
to you. Any guest room cancelled less than two weeks 
prior to arrival will be subject to forfeiture of the entire 
deposit.



ACADEMIC CREDIT  (See page 32 for complete information and requirements.)

 One Semester Credit $150	  Two Semester Credits $300	  Three Semester Credits $450$________

First Name_________________________________________________________________Last Name___________________________________________________________

Mailing Address  (home/work - please circle one) ____________________________________________________________________________________________________

City ______________________________________________ State / Country___________________________________ Zip Code / Postal Code_______________________

Daytime Phone_______________________________________Fax_________________________________Email ________________________________________________

Employer_________________________________________________________________Occupation____________________________________________________________

2 0 1 3  C l o s i n g  Th  e  G a p  C o n f e r e n c e  R e g i s t r at i o n  F o r m

Mail or fax form with payment or purchase order to: Closing The Gap, P.O. Box 68, 

Henderson, MN 56044; Fax 507-248-3810. Or register online at:  <www.closingthegap.

com>. All who register by October 1, 2013 will receive confirmation.  The official Closing 

The Gap Conference Directory will be given to registrants at the conference site; many 

of the conference details will be posted on Closing The Gap’s website.  For additional 

information call 507-248-3294 or email <info@closingthegap.com>.

Cancellations must be received in writing by Closing The Gap on or before October 1, 

2013. $75 cancellation fee for each one-day preconference workshop, each one-day 

conference registration, or each exhibit hall only registration; $125 cancellation fee for 

each three-day conference registration. No refunds after October 1, 2013. Unpaid bal-

ances are due in full. Replacements are welcome and must be submitted in writing.

$________

 CONFERENCE SCHOLARSHIP  (See page 38 for complete information.)

  I am applying for a conference scholarship. A letter describing your/your child’s disability and telling us why you would like to attend the conference must be included. $0.00

$________

 Single-Day and Exhibit Hall Only Registration Price

  Thursday Only - October 10 	 $275

  Friday Only - October 11	 $125

  Exhibit Hall Only - Tuesday evening through Friday, October 8-11	 $175

$________ TOTAL AMOUNT  (Payment or purchase order must accompany registration.)

Is this your first time attending?   Yes     No   If no, most recent year attended _______  How did you hear about the conference? ______________________________

*SPECIAL SERVICES   MS DOS text file         Macintosh text file (Text file will be e-mailed.)         Sign interpreter   

*For persons with disabilities only – must be requested by September 1, 2013.

payment information My check # 		   for $ ____________ is enclosed. 

Please Charge to my   Visa     MasterCard Card Number ______________________-______________________-______________________-_____________________ 

Exp Date: __________  Cardholder Address:_________________________________________________________________________________________________________   

Please bill my agency or school district PO # ______________________________(Purchase order must accompany registration.)

$________

Conference - Wednesday, Thursday, Friday, October 9-11, 2013  Includes Preview of Exhibits – Tuesday, October 8, 5:30 pm - 8:00 pm

Registration Received
On or Before 

 June 30
July 1 -  

September 5
September 6 -   
September 26

September 27-  
Onsite

  Standard Rate

 Group Discount - 5 or more

 Group Discount - 8 or more
All group registrations must be received  
at the same time.

$435

Groups 5+ Deduct $30

Groups 8+ Deduct $50

$465

Groups 5+ Deduct $30

Groups 8+ Deduct $50

$505

Groups 5+ Deduct $30

Groups 8+ Deduct $50

$535

Groups 5+ Deduct $30

Groups 8+ Deduct $50

  Parent Rate  (A letter describing your child’s disability must accompany registration)	 $275

  Full-time Student Rate  (Proof of full-time student status must accompany registration)	 $275

  Presenter Rate  (Presentation title:                                                                                                                                                              )	 $335

  Exhibitor Rate (Company name and booth number:                                                                                                                                    )	$335

$________

$________

 Preconference Workshops - Monday and Tuesday, October 7-8, 2013   

 (Includes Preview of Exhibits – Tuesday, October 8, 5:30 pm - 8:00 pm)
Price

  PC-1 Two-day PODD Workshop, Monday and Tuesday, October 7-8	 $475

  Monday, October 7 	 1st Choice PC-____________     2nd Choice PC-____________	 $275

  Tuesday, October 8 	 1st Choice PC-____________     2nd Choice PC-____________	 $275

  BUNDLED PRICING!   Monday and Tuesday Bundle ($75 savings)	 $475

  MATERIAL FEE(s ) ,  IF  APPLICABLE  (The materials fee equals the cost of the materials provided.)

PC-1 - $17 materials fee PC-7 - $25 materials fee PC-9 - $20 materials fee PC-19 - $10 materials fee

SUBSCRIPTION -  AN ADDITIONAL  NON-CONFERENCE OPTION
Archived Webinars now included as part of any online subscription! FREE 2-day trial available at www.closingthegap.com

 One-year online subscription –  $110		   One-year print subscription – $39 (In the US)	  Combination subscription

 One-year online student subscription –  $50	      $55 (To Canada)	      One-year print and online subscription –  $125
			        US and Canada only

$________

A/M




